%%ItemTitle%%

Accusoft.PrizmViewer10.User
Welcome to Prizm Viewer 10
See Also Send Feedback
Introduction > Welcome to Prizm Viewer 10

Glossary Item Box

Prizm® Viewer turns your Windows Web browser into an image viewer with unmatched power and flexibility. Open and view TIFFs, JPGs, PDFs (optional), CAD files, and many others. Print, save, and e-mail image files directly from your browser. Annotations can be added and stored on your PC, or on the Web for review by others.

You can also view Prizm List Files…groups of documents that are delivered via the Web as a single multi-page document. List Files allow specially-designed Web sites to deliver combined JPGs, TIFFs and other files that you can view. Prizm Viewer is ideal for viewing documents stored in document management systems.

Now that it is installed, you can:

Trial Mode & Licensing

If Prizm Viewer is installed in Trial Mode, you’ll see a reminder screen as you open each new Prizm Viewer window, and any images that you print or save will be watermarked.

Prizm Viewer may be Licensed, either with or without PDF viewing, in three ways:

  • PC License – If you entered the Serial Number and Registration Code during installation, or on the Preferences Licensing tab, your PC is licensed to view all supported image formats. This license may have been supplied automatically if Prizm Viewer was installed for you by your company’s Network Administrator.
  • Server License – Your Network Administrator can license Prizm Viewer on a server using Citrix® or Windows Terminal Server to distribute applications to multiple concurrent users.
  • Web License – Some Web sites are licensed to install Prizm Viewer on your PC for use only on their Web site. You can purchase an upgrade to add PDF support, or to enable Prizm Viewer for all image sources.

For support on Prizm Viewer, visit www.accusoft.com or e-mail support@accusoft.com . The complete Prizm Viewer License Agreement explains your rights and responsibilities.

See Also

Release Notes
Overview of Prizm Viewer
Preferences

©2013. Accusoft Corporation. All Rights Reserved.


Release Notes
Introduction > Release Notes

Glossary Item Box

Improvements in Prizm Viewer Version 10

Annotation Support

You can now specify annotation permissions at a page level. All earlier options are still supported. You also have an option to copy note annotations. The annotation schema is updated to include more Prizm Viewer specific attributes. If you are using legacy annotations (Prizm Viewer v7 and earlier) you can use a separate permission for deleting annotations.

PDF Support

Prizm Viewer v10 uses the latest available PDF support library provided by Datalogics. This release automatically corrects image file issues reported in earlier versions. Prizm Viewer 9 also provides improved support for Tables of Contents for PDF images.

Poster Printing

Prizm Viewer v10 provides improved printing support, especially with poster printing. Changes were made to make it easier to print posters and specify a print layout.

Save Support

Save support is improved by automatically extending web licensing to a locally saved list file when the originating list file was licensed.

Documentation

Documentation is clarified, expanded, and gently re-organized to improve readability.

Changes/Fixes from Prizm Viewer Version 9

  • An issue with PDF table of contents entries that reference missing pages has been fixed.
  • An issue printing selections on large rotated images has been fixed.
  • An XML parsing issue with the multi-page attribute has been fixed.
  • A re-drawing issue with the CAD docking window has been fixed.
  • An issue with the trial dialog running under Firefox has been fixed.
  • An issue with printing shrunk posters from the bottom up has been fixed.

See Also

Welcome to Prizm Viewer 10
Which Type of User are You?
Prizm Viewer Licensing


Which Type of User are You?
See Also Send Feedback
Introduction > Which Type of User are You?

Glossary Item Box

Prizm® Viewer can be purchased and used by two, general end user groups. To enhance your end user experience, we recommend reading the following descriptions, determining which end user group best describes you, and then following the tips in the help file that refer to your user group:

Enterprise User

The company you work for installs enterprise-wide applications for most everyone to use. You have an internal systems group that installs the applications on your desktop and supports you with general usage questions and troubleshooting. If this best describes you, then look for the Enterprise User icon in the help file which highlights features and functions you need for optimum use of Prizm Viewer:

Enterprise User Icon

Individual User

You purchased Prizm Viewer and have installed it on your desktop. This option also includes smaller companies that purchase Prizm Viewer but do not have a formal internal systems group that oversees installation and troubleshooting for applications. If this best describes you, then look for the Individual User icon in the help file which highlights features and functions you need for optimum use of Prizm Viewer:

Individual User Icon

If a section in the help file applies to both types of user groups, then no icon will be shown.

See Also

Overview of Prizm Viewer


Getting Support
Introduction > Getting Support

Glossary Item Box

For information about Accusoft Support, please refer to the Software Support and Maintenance Policy on the Accusoft web site or call Accusoft at 813-875-7575.

See Also

Important Note for Firefox Users
Scripting Support
How to Turn Off ActiveX Settings
How to Turn On & Read the Debug Log File
For Network Administrators
Glossary


Accusoft Corporation Copyrights & Trademarks
Introduction > Accusoft Corporation Copyrights & Trademarks

Glossary Item Box

©1997-2013 Accusoft Corporation. All rights reserved.

Information in this document is subject to change without notice. No part of this document may be reproduced or transmitted in any form or by any means, electronic or mechanical, for any purpose, without the express written permission of Accusoft® Corporation.

This manual and the software described in it are both products of the USA.

Accusoft Corporation
4001 North Riverside Drive
Tampa, FL 33603
Sales: 813-875-7575
www.accusoft.com

Accusoft Trademarks

The following are trademarks (™) or registered marks (®) of Accusoft Corporation:

  • Accusoft®
  • Accusoft Logo™
  • Accusoft Pegasus Logo™
  • Adeptol®
  • AIMTools™
  • Barcode Xpress™
  • CapturePro™
  • Digital Mark Recognition® (DMR)
  • FolderBots™
  • FormAssist™
  • FormDirector™
  • FormFix™
  • FormSuite™
  • ImageGear® for .NET
  • ImageGear® for .NET Compact Framework
  • ImageGear® for Silverlight
  • ImageGear® Medical
  • ImageGear® Professional
  • ImageGear®
  • ImageTransport MD™
  • ImagXpress®
  • ISIS® Xpress™
    • ISIS is a registered trademark of EMC Corporation
    • ISIS Xpress is a trademark of Accusoft Corporation
  • MICR Xpress™
  • NetVue™
  • NotateXpress™
  • PDF Xpress™
  • Pegasus®
  • PICTools™
  • PICTools™ Document
  • PICTools™ Fingerprint
  • PICTools™ Medical
  • PICTools™ Photo
  • PICVideo™ M-JPEG Codec
  • PrintPRO™
  • Prizm®
  • Prizm® Viewer
  • ScanFix® Xpress™
  • SmartZone™
  • The JPEG Wizard™
  • ThumbnailXpress™
  • TwainPRO™

Accusoft and/or its agents use these marks and brand names in connection with its goods and/or services, in the United States and other countries.

Microsoft, Internet Explorer, Microsoft.NET, Silverlight, Visual Basic, Visual Studio, and Visual Studio.NET are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

Itanium is a registered trademark of Intel Corporation in the United States and other countries.

All other product and brand names are the property of their respective owners.

See Also

Software License Agreement


Operating Requirements
Getting Started > Operating Requirements

Glossary Item Box

Operating Systems

  • Prizm Viewer is an ActiveX® browser-based application and/or plug-in application which requires Internet Explorer® (6, 7, 8, 9, 10), or Firefox® (17-24) to function.
  • Prizm Viewer requires either Microsoft® Windows XP, Windows Vista, Windows 7, Windows Server 2003, or Windows Server 2008 operating systems. Prizm Viewer will operate in both 32 and 64-bit operating environments, but only as a 32-bit object.

For more information on the operating requirements for Prizm Annotation Server, refer to the Prizm Annotation Server help.

See Also

Installation
Evaluation Mode to Licensed Mode
Verify You are Using the Latest Service Pack
Distributing Prizm Viewer
Getting Support


Installing Prizm Viewer
Getting Started > Installing Prizm Viewer

Glossary Item Box

Prizm Viewer is Offered in Two Editions

  • With PDF support
  • Without PDF support

It is critical to use the appropriate installation depending on your viewing requirements. You must install the PDF edition to view PDF images. Run the Prizm Viewer installation program to install Prizm Viewer on your machine. You have an opportunity to license the software during installation, or you can opt to use the software in evaluation mode. The evaluation license allows testing of all the functions and features. For more information on licensing, refer to the Licensing and Evaluation Mode to Licensed Mode topics. The Prizm Viewer installation replaces earlier versions of Prizm Viewer. Multiple versions cannot co-exist on the same computer.

You must have administrative privileges to install Prizm Viewer.

If you install Prizm Viewer with other users logged on, their file associations will not be set by the Prizm Viewer installation process. Those users will need to set their file associations.

To set their file associations, while logged on as the user, access the Start | Programs | Accusoft | Prizm Viewer | File Associations and select OK. Prizm Viewer will finish associating files for the user. If there are multiple users, each will need to follow this process.

There is a setting available to have the installation logic verify that no users are logged on. Refer to the complete discussion in the "Installing Prizm Viewer" topic in the Prizm Viewer Admin Tools help file.

A separate installation program is available to install Prizm Viewer Admin Tools, designed to support systems administrators. The Prizm Viewer Admin Tools provide image and code scripting samples, sample code, and includes an application designed to make it easier to customize installation options.

Samples are available through the Start | Programs | Accusoft | Prizm Viewer | Admin | Admin Samples menu.

Please refer to the topic Distributing Prizm Viewer to verify that you understand the installation options that best support your viewing requirements.

To Use Prizm Viewer to View an Image

Prizm Viewer uses information stored in the computer’s registry to know what types of images to view. If the image is stored on your computer, once your computer is set up to view an image type, each time you select and open that type of image (typically by double-clicking on it) Prizm Viewer will display the image in your default browser. Refer to File Associations Preferences for information on how to select specific image types to display.

If the image is stored on an image server, the image will contain information directing it to use Prizm Viewer as its display program. The first time you access an image that specifies Prizm Viewer as its image viewer, a short installation procedure will add Prizm Viewer to your computer. Images from that server will then be displayed in Prizm Viewer. The installation only happens the first time any images are accessed from that server.

To Use Prizm Viewer Help Files

  • Stand-alone Help file Accusoft.PrizmViewer10.Configuration.chm - For Configuration Help and Guidelines.
  • Stand-alone Help file Accusoft.PrizmViewer10.Admin.chm - For Administration Help and Guidelines. This is only installed with the Prizm Viewer Admin Tools installation.

Accessing Help Files

Access the Prizm Viewer stand-alone help through the Windows Start menu: Start | Programs | Accusoft | Prizm Viewer | Help

Viewing Help Files

The stand-alone compiled Help User .chm file is created with MS Help system version 1. To view Help 1 files, you must have:

  • Windows XP or higher (to view the file via the Windows HTML Help Viewer)
  • Internet Explorer 6, 7, or 8
  • MS HTML Help Viewer

Installers

Prizm® Viewer should only be distributed using one of the six installers available:

There are PDF and non-PDF editions (two) for each:

  1. Self-extracting executable (.exe) - Individuals and small groups may prefer to use the self-extracting executable installation for installing Prizm Viewer on client computers.
  2. Windows® Installer package (.msi) - The Windows Installer package (MSI) file installations are more appealing for larger groups who are accustomed to using a "push" installation.
  3. CAB file (.cab) - The CAB file is used for installation from a web server and can include customizations, including licensing, if needed.
If you are an enterprise user, contact support@accusoft.com for information on deploying installation customization options along with the install.

See Also

Operating Requirements
Evaluation Mode to Licensed Mode
Verify You are Using the Latest Service Pack
Distributing Prizm Viewer
Getting Support


Verify You are Using the Latest Service Pack
Getting Started > Verify You are Using the Latest Service Pack

Glossary Item Box

Service pack updates will not overwrite paid licensing. As long as you don't specifically ask to un-install Prizm® Viewer, your paid licensing will continue to work and you will not be required to re-enter your purchased registration codes. Service pack updates do not include any changes that might "break" previously developed and/or deployed code.

E-mail Notifications

Anyone who purchases Prizm® Viewer licenses directly from Accusoft will be notified via e-mail of any service pack updates. Customers who purchase through a reseller should go to www.accusoft.com/registration.htm and update Accusoft so we include your customer information in our outbound e-mails.

Latest Downloads

The latest information can be downloaded from www.accusoft.com on the Prizm Viewer product page. Refer to the latest available builds documentation to obtain a list of the latest available build numbers of all Accusoft products, including Prizm Viewer. There is no cost associated with downloading the latest available service pack and you are encouraged to stay current by using this feature.

If you require further assistance or have questions or comments, please refer to the topic on Getting Support for more detailed information.

See Also

Installation
Operating Requirements
Getting Support


Evaluation Mode to Licensed Mode
Licensing & Distributing Prizm Viewer > Evaluation Mode to Licensed Mode

Glossary Item Box

Prizm Viewer is offered in two editions:

  • With PDF support
  • Without PDF support

It is critical to use the appropriate installation depending on your viewing requirements. You must install the PDF edition to be able to view PDF images.

Default Installation - Evaluation Mode (or Trial Licensing)

The Prizm Viewer installation logic installs Prizm Viewer in Evaluation Mode. This allows you to test all Prizm Viewer features and functions. Images will be displayed with a watermark on them and occasionally dialogs are posted reminding you that Prizm Viewer is in evaluation mode. Printed, saved and e-mailed images will also display a watermark.

Changing from Evaluation Mode to Licensed Mode

License codes may be purchased at www.accusoft.com by following instructions in the Prizm Viewer product page. Once purchased, license codes will be sent to the purchaser via e-mail. Detailed licensing instructions are provided in the email you will receive. License codes may be entered during the installation process, or by entering the serial number/registration codes using a dialog in the Prizm Viewer Preferences Licensing tab.

See Also

Prizm Viewer Licensing
Installation
Verify You are Using the Latest Service Pack
Distributing Prizm Viewer
Getting Support
License Agreement


Prizm Viewer Licensing
Licensing & Distributing Prizm Viewer > Prizm Viewer Licensing

Glossary Item Box

Single User License

The single user license will allow users to use Prizm® Viewer with all supported image types.

For large enterprise organizations, it is possible to create a configuration file to provide the license strings for silent client and/or server installs. For more information, refer to the Prizm Viewer Admin Tools Help.

Unlimited Concurrent User License

Prizm Viewer can be licensed for any number of concurrent users on a single computer. This license is necessary if you plan to have multiple concurrent users using a single computer, such as when users are operating under Citrix or Terminal Server environments.

Web Server License

Prizm Viewer can be licensed for a web server by specifying the license string in an object/embed tag. Anyone viewing images from that server will be licensed to use Prizm Viewer when viewing images stored on that server. This allows the web server to send a web license to the client computer. The license is stored permanently on the client computer, and the client computer is then licensed to access the files on that server going forward.

Refer to www.accusoft.com/licensing.htm for complete licensing information.

See Also

Evaluation Mode to Licensed Mode
Distributing Prizm Viewer
Software License Agreement


Distributing Prizm Viewer
Licensing & Distributing Prizm Viewer > Distributing Prizm Viewer

Glossary Item Box

Prizm® Viewer should only be distributed by using one of the six installers available:

There are PDF and non-PDF editions (two) for each:

  1. Self-extracting executable (.exe) - Individuals and small groups may prefer to use the self-extracting executable installation for installing Prizm Viewer on client computers.
  2. Windows® Installer package (.msi) - The Windows Installer package (MSI) file installations are more appealing for larger groups who are accustomed to using a "push" installation.
  3. CAB file (.cab) - The CAB file is used for installation from a web server and can include customizations, including licensing, if needed.

See Also

Prizm Viewer Licensing
Operating Requirements
Installation
Evaluation Mode to Licensed Mode
Verify You Are Using the Latest Service Pack
Getting Support
License Agreement


Software License Agreement
Licensing & Distributing Prizm Viewer > Software License Agreement

Glossary Item Box

ACCUSOFT CORPORATION

LIMITED USE ‘SHRINK-WRAP’ LICENSE AGREEMENT

PLEASE READ THE FOLLOWING LICENSE AGREEMENT (“AGREEMENT” or “Agreement”) WHICH GOVERNS YOUR RIGHT TO USE OF PRIZM VIEWER OR ANY PORTION THEREOF (“PROGRAM” or “Program”). YOU MUST ACCEPT THESE TERMS BEFORE YOU ARE ALLOWED TO INSTALL, COPY, DEPLOY, OR USE THE PROGRAM. YOU EXPRESSLY AGREE THAT YOU HAVE THE AUTHORITY TO CONTRACTUALLY BIND THE ORGANIZATION OR ENTITY YOU REPRESENT (“LICENSEE”) TO BE BOUND BY THESE TERMS.

BY CHECKING THE “I ACCEPT THE TERMS IN THE LICENSE AGREEMENT” CHECKBOX AND CONTINUING WITH THE INSTALLATION BY PUSHING THE “NEXT” BUTTON, YOU AND LICENSEE AGREE TO BE BOUND BY THIS AGREEMENT.

1. Background. Accusoft Corporation, a Florida corporation (“Accusoft”) is the owner of all rights, title, and interest in the Program. LICENSEE desires to receive and use a copy of Program under the terms and conditions stated herein, for the sole purpose of evaluating the Program (the “Purpose”), and not for any commercial usage, or LICENSEE has purchased license codes from Accusoft and has either, entered into a separate license agreement with Accusoft governing LICENSEE’s other use of Program, or LICENSEE has received, acknowledges and accepts the terms of a license certificate associated with LICENSEE’s purchase of license codes and governing LICENSEE’s non-evaluation-mode use of Program.

2. Evaluation Mode and Licensed Mode

Default Installation - Evaluation Mode (or Trial Licensing)

The Program installation installs Program in Evaluation Mode. This allows you to test all Program features and functions. Images may be displayed with a watermark on them and occasionally dialogs may be posted reminding you that Program is in evaluation mode. Printed, exported and e-mailed images may also display a watermark. This Evaluation Mode license expires after 30 days at which time Program may cease operating. If your evaluation is not complete at that time, please contact sales@accusoft.com to see if your Evaluation Mode license time can be extended.

Changing from Evaluation Mode to Licensed Mode

License codes may be purchased at www.accusoft.com or through sales@accusoft.com. Once purchased, license codes will be sent to the purchaser via e-mail. Detailed licensing instructions are provided in the email you will receive. LICENSEE’s rights as to the number of installations and scope and term of use are governed by solely by the amount purchased and LICENSEE is required to purchase the appropriate number of installation licenses PRIOR TO SUCH INSTALLATIONS or obtain a separate written and fully executed license agreement prior to deploying PROGRAM or applications which include PROGRAM.

Accusoft software applications, including the Program, are limited to use on a single computer. No runtimes or copies may be installed or distributed unless that installation or distribution is granted by a direct license under a separate license agreement from Accusoft. These 'license agreements' provide the terms and limits of number of copies and usage.

All prospective customers have every opportunity to evaluate Accusoft's products including Program prior to purchasing. Accusoft fully supports and warrants its code and its pricing of Program reflects those support and warranty costs.

3. Evaluation Mode Limited License. In Evaluation Mode, Accusoft grants to LICENSEE only a limited, nontransferable, nonexclusive and non-assignable license to evaluate the Program on a single computer for a thirty (30) day period and as may be extended by Accusoft on LICENSEE’s request (“Term”) beginning on the date of download of the Program, for the sole purpose of evaluating the Program (the “Purpose”), and not for any commercial usage. For clarity, LICENSEE may only install and use the Program on a single computer, and may only use it in an internal testing or proof-of-concept environment. LICENSEE IS NOT PERMITTED TO INSTALL AND USE THE PROGRAM IN A PRODUCTION ENVIRONMENT. Either party may terminate this Agreement for convenience prior to the end of the Term on one day’s written notice (email notice is acceptable) to the other party. LICENSEE shall have no right to, and shall not assign this Agreement whether by transfer, assignment, merger or otherwise.

4. Commercial License. License codes may be purchased at www.accusoft.com or through sales@accusoft.com. If a separate license agreement is entered into between Accusoft and LICENSEE at that time, then the terms of that agreement and the Term of that agreement shall govern if different from the terms and Term of this AGREEMENT. If a separate license agreement is not entered into at that time, then LICENSEE will receive a license certificate with the license codes. That license certificate governs LICENSEE’s rights as to use, copying, and distribution. The terms of that license certificate and the Term of that license certificate shall govern if different from the terms and Term of this AGREEMENT.

5. Error and Usage Reporting. LICENSEE acknowledges that Program may include an Error and Usage Reporting mechanism that may automatically exchange error and usage information with an Accusoft server or servers over the Internet when a connection to the Internet is available.

6. Ownership. LICENSEE acknowledges and agrees that Accusoft owns all right, title and interest in the Program, in all forms, including without limitation any and all worldwide proprietary rights therein, including but not limited to trademarks, copyrights, patent rights, patent continuations, trade secrets and confidential information.

7. Restrictions and Reservations. All rights and licenses not expressly granted to LICENSEE are reserved to Accusoft. LICENSEE shall not disassemble, decompile, decrypt or reverse engineer (except reverse engineering for the purpose of debugging modifications made by LICENSEE to LGPL-licensed portions of the Program, if any) the Program or in any manner attempt to discover or reproduce the source code or any other copyrightable aspect of the Program, or any portion thereof. With an Evaluation Mode Limited License:

a. LICENSEE is strictly prohibited from reproducing, copying, marketing, selling, distributing, licensing, sublicensing, leasing, timesharing or renting the Program or any component thereof, and

b. LICENSEE is strictly prohibited from any commercial use of the Program, and such actions are expressly prohibited, and

c. LICENSEE is strictly prohibited from incorporating or including the Program or any component thereof, in whole or part, into or as part of any product or service of LICENSEE regardless of functionality of Program (or lack thereof) within or as part of such product or service, and

d. LICENSEE is strictly prohibited from using the Program, directly or indirectly, in developing LICENSEE’s own product with, or including, similar functionality, and

e. LICENSEE shall not make any copies of the Program for any purpose whatsoever.

8. Warranty Disclaimer. LICENSEE ACKNOWLEDGES AND AGREES THAT THE PROGRAM IS PROVIDED “AS IS.” ACCUSOFT DISCLAIMS ANY AND ALL REPRESENTATIONS AND WARRANTIES OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND AGAINST INFRINGEMENT.

9. Limitation of Liability. Accusoft shall have no liability to LICENSEE, LICENSEE affiliates, subsidiaries, shareholders, officers, directors, employees, representatives or any third party, whether in contract, tort, negligence or products liability, for any claim, loss or damage, including but not limited to, lost profits, loss of use, business interruption, lost data, lost files, or for any direct, indirect, special, incidental or consequential damages of any kind or nature whatsoever arising out of or in connection with use of or inability to use the Program, or the performance or operation of the Program, even if Accusoft has been advised of the possibility of such damages.

10. Indemnification by LICENSEE. LICENSEE SHALL INDEMNIFY, HOLD HARMLESS AND DEFEND ACCUSOFT FOR ANY LOSS, CLAIM, ACTION OR PROCEEDING THAT ARISES OR RESULTS FROM ANY ACTIONS OR OMISSIONS OF LICENSEE PERTAINING TO THE PRODUCT.

11. Termination. This Agreement and the limited license shall expire at midnight on the last day of the Term. This Agreement shall also terminate immediately upon LICENSEE’S breach of any provision of this Agreement. Upon expiration or termination of the Term or any other termination, LICENSEE shall have no license or rights whatsoever in or regarding the Program, shall immediately cease to use the Program, and shall uninstall the Program from LICENSEE’s and any other computers, and shall destroy all copies of the Program, unless LICENSEE has entered into a separate written license for the Program signed by an authorized representative of Accusoft. In the event of any termination for any reason all sections of this Agreement survive except Section 2. Limited License.

12. Confidentiality. LICENSEE acknowledges that the Program contains Accusoft know-how, confidential and trade secret information (“Proprietary Information”). LICENSEE agrees: (a) to hold the Proprietary Information in the strictest confidence, (b) not to, directly or indirectly, copy, reproduce, distribute, manufacture, duplicate, reveal, report, publish, disclose, cause to be disclosed, or otherwise transfer the Proprietary Information to any third party, (c) not to make use of the Proprietary Information other than for the Purpose, and (d) to disclose the Proprietary Information only to LICENSEE’s representatives requiring such material for effective performance of this Agreement and who have undertaken an obligation of confidentiality and limitation of use consistent with this Agreement. This obligation shall continue as long as allowed under applicable law.

13. Injunctive Relief. LICENSEE agrees that any violation or threat of violation of this Agreement will result in irreparable harm to Accusoft for which damages would be an inadequate remedy. Therefore, in addition to its rights and remedies available at law (including but not limited to the recovery of damages for breach of this Agreement), Accusoft shall be entitled to immediate injunctive relief to prevent any violation of Accusoft’s copyright, trademark, trade secret rights regarding the Program, or any violation of this Agreement, including, but not limited to, unauthorized use, copying, distribution or disclosure of or regarding the Program, as well as any other equitable relief as the court may deem proper under the circumstances.

14. Liquidated Damages. In the event LICENSEE other than as granted by this AGREEMENT and other than granted by a separate license agreement or license certificate (a) copies the Program, (b) uses the Program for any reason other than the Purpose, (c) installs or uses the program on more than a single computer, (d) incorporates or includes the Program or any component thereof, in whole or part, into or as part of any product or service of LICENSEE, or (e) otherwise violates or breaches this Agreement or separate license agreement or license certificate, LICENSEE agrees that Accusoft is entitled to obtain as liquidated damages and not as a penalty the then current published quantity one list price for each unlicensed copy of Program distributed, copied or installed other than as granted by this AGREEMENT or other agreement. THE LICENSEE EXPRESSLY AGREES THAT THE FOREGOING LIQUIDATED DAMAGES ARE NOT A PENALTY.

15. No Reduced Pricing. In any determination of Accusoft’s damages (whether liquidated damages or actual damages), or any determination of any licensing fees or royalties due Accusoft under this Agreement due to a breach by LICENSEE hereunder, LICENSEE shall not be entitled to any discounts (volume or otherwise) or reduced licensing fees or royalties. The foregoing sentence shall be applicable unless LICENSEE has negotiated and entered into a written, signed agreement with Accusoft for such reduced or discounted licensing fees or royalties and paid Accusoft such fees or royalties in advance of any: (a) distribution of the Program, (b) copying of the Program, or (c) incorporation or use of the Program in or pertaining to any product or service. Further, LICENSEE agrees that it shall not be entitled to reduced licensing fees or royalties when determining Accusoft’s damages due to any undertaking or activity by LICENSEE regarding the Program outside of or exceeding the scope of permission or Purpose of this Agreement, or LICENSEE’s actions otherwise in violation of this Agreement, other than as may be granted by a separate license agreement or license certificate.

16. Attorneys’ Fees and Costs. In the event of any lawsuit or other proceeding brought as a result of any actual or alleged breach of this Agreement, to enforce any provisions of this Agreement, or to enforce any intellectual property or other rights in or pertaining to the Program, the prevailing party shall be entitled to an award of its reasonable attorneys’ fees and costs, including the costs of any expert witnesses, incurred at all levels of proceedings.

17. Governing Law. This Agreement shall be construed, governed and enforced in accordance with the laws of the State of Florida, without regard to any conflicts of laws rules. Any action related to or arising out of this Agreement will be filed solely in the state court sitting in Hillsborough County, Florida or in the federal courts in the Middle District of Florida, Tampa Division, and LICENSEE consents to the exclusive jurisdiction and venue of said courts.

18. Severability. If any provision of this Agreement is determined to be invalid by any court of final jurisdiction, then it shall be omitted and the remainder of the Agreement shall continue to be binding and enforceable. In addition, the Court is hereby authorized to enforce any provision of the Agreement that the Court otherwise deems unenforceable, to whatever lesser extent the Court deems reasonable and appropriate, rather than invalidating the entire provision. Without limiting the generality of the foregoing, LICENSEE expressly agrees that should LICENSEE be found to have breached the Agreement, under no circumstances shall LICENSEE be entitled to any volume or other discount, or reduced licensing fee or royalty in the determination of Accusoft’s damages, or otherwise in the determination of any licensing fee or royalty owed to Accusoft.

19. Government Rights. The Program and accompanying documentation have been developed at private expense and are sold commercially. They are provided under any U.S. government contracts or subcontracts with the most restricted and the most limited rights permitted by law and regulation. Whenever so permitted, the government and any intermediaries will obtain only those rights specified in Accusoft’s standard commercial license. Thus, the Program referenced herein, and the documentation provided by Accusoft hereunder, which are provided to any agency of the U.S. Government or U.S. Government contractor or subcontractor at any tier shall be subject to the maximum restrictions on use as permitted by FAR 52.227-19 (June 1987) or DFARS 227.7202-3(a) (Jan. 1, 2000) or successor regulations. Manufacturer is Accusoft Corporation, 4001 N. Riverside Drive Tampa, FL 33603.

20. Entire Agreement. This Agreement represents the entire understanding of the parties concerning the subject matter hereof and supersedes all prior communications and agreements, whether oral or written, relating to the subject matter of this Agreement. Only a writing signed by the parties may modify this Agreement. In the event of any modification in writing, of this Agreement, including an expanded license agreement, all sections of this Agreement survive except Section 2. Evaluation Mode Limited License and Section 4. Commercial License.

21. Contact Us. Should you have any questions concerning this Agreement, or if you need to modify this Agreement, or if you have an Evaluation Mode Limited License and you need to use Program for a different purpose than Purpose such as a commercial purpose, or if you desire to contact Accusoft for any question or reason, please contact Accusoft at 1-813-875-7575 or at sales@accusoft.com.

22. Third Party Notices.

Additional Terms and Conditions Applicable to Adobe Technology

ADOBE TECHNOLOGY

Some versions of the Program include PDF functionality. If so, the Program also includes Adobe Technology ("Adobe") that is licensed to Accusoft. The term "Program" as defined in the Agreement includes technology from Adobe and related documentation, and any upgrades, modified versions, updates, additions, and copies thereof.

LIMITED WARRANTY

THE TERMS OF THIS AGREEMENT STATE THE SOLE AND EXCLUSIVE REMEDIES FOR ACCUSOFT’ BREACH OF WARRANTY. EXCEPT FOR THE FOREGOING LIMITED WARRANTY, ADOBE AND ITS SUPPLIERS MAKE NO WARRANTY, EXPRESS OR IMPLIED, AS TO MERCHANTABILITY, FITNESS FOR ANY PARTICULAR PURPOSE, OR NON-INFRINGEMENT. IN NO EVENT WILL ADOBE OR ITS SUPPLIERS BE LIABLE TO LICENSEE FOR ANY CONSEQUENTIAL, INCIDENTAL OR SPECIAL DAMAGES, INCLUDING ANY LOST PROFITS OR LOST SAVINGS, EVEN IF AN ADOBE REPRESENTATIVE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES, OR FOR ANY CLAIM BY ANY THIRD PARTY. Some states or jurisdictions do not allow the exclusion or limitation of incidental, consequential or special damages, or the exclusion of implied warranties, or limitations on how long an implied warranty may last, so the above limitations may not apply to Licensee. In such states/countries and to the extent permissible, any implied warranties are limited to thirty (30) days.

INTELLECTUAL PROPERTY

The Adobe technology is the intellectual property of Adobe and is protected under trademarks, registered trademarks, copyrights, and/or patents in the United States and/or other countries. ALL RIGHTS RESERVED.

See Also

Accusoft Corporation Copyrights & Trademarks


Overview of Prizm Viewer
Concepts > Overview of Prizm Viewer

Glossary Item Box

Prizm Viewer is a browser-based tool that quickly displays a multitude of color, and black and white image formats inside your web browser. Prizm Viewer offers the ability to annotate, manipulate, navigate, print and save annotations in the same or a separate location. Use Prizm Viewer to zoom, pan, scroll on an image and move around to see fine details and annotate anywhere on the page in a variety of ways. The image enhancement features dramatically improves image display.

User Configurable Features

The following features can be configured by the user:

  • Your Preferences
  • Rebar, Toolbars, Menus and Tools
  • Docking Windows
  • Load, Modify, and Save Annotations

Depending on your needs, you have the ability to configure the application to your preferences since there are a couple of ways to perform the same task.

Right-Click Context Menu

The Right-Click Context Menu provides easy access to many functions available to you. Simply right-click anywhere on the main viewing window to display the menu of options. Most entries in the menu are also accessible through the toolbars located on the Rebar.

Any options which are grayed out, are currently not available due to the current image displayed and/or configuration settings.

Prizm Viewer List Files

Image List Files are a collection of single page or multiple page image files and may include any supported file types. List Files provide several advantages over conventional multi-page image files. List files let you create "documents" that act like multi-page files for viewing, printing, or saving.

Refer to the Overview of List Files topic for more information and Overview of Image List Files to get started using them.

See Also

Overview of List Files
Storing Images
Supported File Formats
Supported Annotation Types
Supported MIME Types
Overview of Preferences
Overview of Rebar, Toolbars & Tools
Overview of Docking Windows
Glossary


Overview of List Files
Concepts > Overview of List Files

Glossary Item Box

Image list files let you create "documents" that act like multi-page files for viewing. They are a collection of single page or multiple page image files and may include any supported file types.

Benefits of List Files

List files provide several advantages over conventional multi-page image files including:

  • List files are very small. A multi-page image file is much larger and requires a longer transfer time.
  • The list file's images are requested and transferred one at a time after the list file is loaded. A multi-page image is contained in one large file and must be completely transferred at one time.
  • List files provide for quick and easy composition of multi-page documents on the fly.
  • List files are printed differently than conventional image files. A separate print routine is called that allows you to "print on demand" the page or pages needed from the list file. You can return to your work while the pages are printing.
  • You can control behavior including default mouse settings, page orientation, headers and footers printed on all the pages or on individual pages, and many other behavior options using directives inside the list file.

After Creating a List File

Once you create a list file, you can:

  • View and/or print as if it was a multi-page TIFF file.
  • Print list files without viewing them. Please refer to the "Printing without Viewing" topic in the Prizm Viewer Admin Help for more information.
  • Save list files without viewing them. Please refer to the "Printing Without Viewing" topic in the Prizm Viewer Admin Help.
  • Save and/or e-mail the list file as a PDF or TIFF.

Additional Information

If you would like more information on list files, refer to the Prizm Viewer Admin Help which contains details on these topics:

  • Creating Image List Files
  • Using Image List Files
  • Printing Image List Files
  • Saving Image List Files

See Also

View Image List Files
Create Image List Files
Browse a Multi-Page List File
Print Image List Files


Storing Images
Concepts > Storing Images

Glossary Item Box

Images Stored on a Server

Commonly used web browsers, including Internet Explorer and Firefox, use MIME types to determine which plug-in, helper application, or ActiveX to use to view the requested image. For your browser to use Prizm® Viewer to see specific image types, these MIME types must be associated with Prizm Viewer either at install time (required by Firefox) OR by updating Preferences\File Associations after the product is installed. MIME types must also be defined on your Web server. The MIME types listed in the Supported MIME Types topic need to be added to the Web server by your Website administrator. The information your administrator needs is contained in the table.

Images Stored Locally

Naming your local image files correctly is very important. Your Web browser uses the extension portion of the file name to determine what “type” of file needs attention and how to process that file (much like File Manager or Explorer uses associations to automatically launch applications). Internet Explorer and Firefox look at the extension of the image file, look up the plug-in, helper application, or ActiveX that handles that type of image, and then launches the Viewer, helper application, or ActiveX (and sends the contents of the file to it).

If you have file types that are supported by Prizm Viewer, but that do not have a defined extension, rename the files so they have an extension that matches any of the MIME types listed in the Supported MIME Types topic. Prizm Viewer will then be able to display them. You can also set up your Web server so that it associates the extension of your files with any of the MIME types handled by Prizm Viewer. The Web server passes a stream to the Web browser telling it what type of file it is "passing." When the Web browser sees a MIME type handled by Prizm Viewer, it calls the Viewer to handle it regardless of the actual file format or extension of the file.

List Files

Prizm Viewer also supports Image List Files. You can use list files to associate individual image files into a multiple page document (much like a multiple page TIFF file) or set of files treated as one. Files ending in "lst" or "pzm" are Prizm Viewer 7 legacy list files. Files transferred with the MIME type of image/x-lst (*.lst), or image/x-list (*.list), will be displayed by Prizm Viewer.

Files transferred with the MIME type of image/x-pzm (*.pzm) are Image Print List Files and will be printed by Prizm Viewer. For more information about list files, refer to View Image List Files.

Non-editable legacy Note annotation - If you are viewing a legacy image or image list file that contains a non-editable Note annotation, you will be able to mouse-over the annotation and view the Note annotation content. However, you will not be able to select the Note annotation or edit its content.

Notes & Tips

Important Note for Firefox Users

Due to limitations imposed by the Firefox browser, the only way to revise file associations for Firefox users is to re-install Prizm Viewer. File Associations may be selected during the install process, or they can be set using a configuration file designed for the purpose. Refer to the Prizm Viewer Admin Tools Help for additional information related to using the Prizm Viewer Configuration application to create customized configuration files.
Prizm Viewer does not support URL's with unicode values in file names. If there are unicode values in a file name, Prizm Viewer will not display the image.

See Also

Supported MIME Types
View Image List Files
Create Image List Files
Browse a Multi-Page List File
Print Image List Files


Supported File Formats
Concepts > Supported File Formats

Glossary Item Box

The following file formats are supported in Prizm® Viewer. While not all are included in default file associations (see File Associations Preferences), any supported file format will be read when included in a list file. Additionally, any supported file formats are candidates for adding custom file associations/MIME types (refer to the Prizm Viewer Admin Help for more information). For details on saving images, refer to the Save Images section of this help file.

  • AutoCAD 2000
  • BMP
  • C4 (JEDMICS)
  • CAD
  • CALS (Type I)
  • CALS metadata edit (CALS tags)
  • Camera RAW Formats
  • DCX (multi-page)
  • DIB
  • GIF (multi-page)
  • GIF (single page)
  • HD Photo (JPEG XR)- HDP, WDP
  • ICO (multiple image)
  • ICO (single image)
  • JBIG2
  • JPEG 2000 (JP2, J2K)
  • JPEG LS (JLS)
  • JPEG metadata edit (IPTC, EXIF)
  • JPEG metadata edit without opening file
  • JPEG, JIF
  • Lossless JPEG (LJP)
  • MO:DCA, PTOCA, IOCA, ABIC (multi-page)
  • PBM
  • PCX
  • PDF (multi-page, image only, with image compression)
  • PDF (single page, image only, with image compression)
  • PGM
  • PIC / ePIC
  • PNG
  • PPM
  • RAW
  • SVG
  • TGA
  • TIFF (multi-page)
  • TIFF (single page)
  • TIFF metadata edit (IPTC, TIFF tags)
  • WBMP
  • WMF, EMF
  • WSQ

See Also

File Associations Preferences


Supported Annotation Types
Concepts > Supported Annotation Types

Glossary Item Box

All annotations use default settings to determine what they will look like when they are added to an image. You can customize the default annotation properties by opening the Preferences dialog box from the Prizm Viewer Toolbar.

Prizm® Viewer supports the following annotation types: Rectangle, Ellipse, Highlight, Line, Note, Stamp, Text, Polyline*, Polygon*, and Freehand*.

*These annotation types are supported beginning with Prizm Viewer 9; they are not supported when Prizm Viewer is working with legacy annotation data (.ann file, annotation servers).

Annotation Types, Descriptions, & Examples

The Delete key does not work if you try to delete an annotation while using the Firefox browser.

Rectangle

When creating a rectangle annotation, you can drag the annotation to any desired width and height. Once drawn, you can select the annotation using the selection tool, and the annotation attributes display in the Annotation Docking window if available. Annotation properties may be changed and will immediately effect the displayed annotation. Properties include: the border width, border color, fill color, and opacity.

The following example shows a rectangle annotation, with a translucent, light green fill color and a note added:

Ellipse

When creating an ellipse annotation, you can drag the annotation to any desired width and height. Once drawn, you can select the annotation using the selection tool, and the annotation attributes display in the Annotation Docking window if available. Annotation properties may be changed and will immediately effect the displayed annotation. Properties include: the border width, border color, fill color, and opacity.

The following example shows an ellipse annotation, with a translucent, light blue fill color, and a note added:

Highlight

When creating a highlight annotation, you can drag the annotation to any desired width and height. Once drawn, you can select the annotation using the selection tool, and the annotation attributes display in the Annotation Docking window if available. Annotation properties may be changed and will immediately effect the displayed annotation. Properties include: the fill color.

The following example shows a highlight annotation, default yellow fill color, and a note added:

Line

When creating a line annotation, you can drag the annotation to any desired length and specify the addition of an arrowhead. Once drawn, you can select the annotation using the selection tool, and the annotation attributes display in the Annotation Docking window if available. Annotation properties may be changed and will immediately effect the displayed annotation. Properties include: the line width, line color, and arrowhead.

The following example shows a line annotation, with a 5-point red line, arrowhead, and a note added:

Note

When creating a note annotation, you enter the desired information. Once drawn, you can select the annotation using the selection tool, and the note contents display in the Annotation Docking window if available. Note contents may be changed by moving the mouse over the note and right-clicking to display a menu that includes options to edit the note contents. Updates will immediately effect the displayed annotation.

The following example shows a note annotation:

Stamp

When creating a stamp annotation, you can place the stamp anywhere on the image. Once drawn, you can select the annotation using the selection tool, and the annotation attributes display in the Annotation Docking window if available. Annotation properties may be changed and will immediately effect the displayed annotation. Properties include: the border width and color, fill style and color, stamp text, font and size. Updates will immediately effect the displayed annotation.

The following example shows a stamp annotation:

Text

When creating a text annotation, you can set the mouse to the desired location on the image and start typing text. The final size of the text annotation will depend on the contents of the annotation. Once drawn, you can select the annotation using the selection tool, and the annotation attributes display in the Annotation Docking window if available. Annotation properties may be changed and will immediately effect the displayed annotation. Properties include: the fill style and color, text font, and size. If support for Unicode text is desired, be sure to use a font where the glyph's are incorporated into the selected font.

The following example shows a text annotation, with an opaque, light orange fill color:

The Text Annotation is the only annotation that you cannot add a note to.

Polyline

When creating a Polyline annotation, first drag the mouse from its starting position to its desired length, left-click, then continue drawing until the desired shape is completed. Double-click the mouse to complete drawing the polyline shape. Once drawn, you can select the annotation using the selection tool, and the annotation attributes display in the Annotation Docking window if available. Annotation properties may be changed and will immediately effect the displayed annotation. Properties include: the line width and line color.

The following example shows a polyline annotation with a note added:

Polygon

When creating a Polygon annotation, first drag the mouse from its starting position to its desired width or height, left-click, then continue drawing the remaining side to the desired height or width. Double-click the mouse to complete drawing the polygon shape. Once drawn, you can select the annotation using the selection tool, and the annotation attributes display in the Annotation Docking window if available. Annotation properties may be changed and will immediately effect the displayed annotation. Properties include: the border width, border color, fill style, and fill color.

The following example shows a polygon annotation, with a translucent, light purple fill color and a note added:

Freehand

When creating a freehand annotation, you control not only the position but the curvature of the annotation. To create, use the mouse like a pen and draw the desired shape on the image. Double-click the mouse to complete drawing the freehand shape. Once drawn, you can select the annotation using the selection tool, and the annotation attributes display in the Annotation Docking window if available. Annotation properties may be changed and will immediately effect the displayed annotation. Properties include: the line width and line color.

The following example shows a freehand annotation, with a 4-point, blue line and a note added:

To add a note to the annotation (as shown in the examples above), refer to the Adding a Note to an Annotation topic.

Notes & Tips

  • Some annotation types are not available if you are working with legacy Prizm Viewer annotation data, including annotation servers.
  • Highlight annotations created in Prizm Viewer v7 (or earlier) are converted to yellow, translucent, borderless rectangles in Prizm Viewer v8 (and later).
  • Non-editable legacy Note annotation - If you are viewing a legacy image or image list file that contains a non-editable Note annotation, you will be able to mouse-over the annotation and view the Note annotation content. However, you will not be able to select the Note annotation or edit its content.

See Also

Annotations Preferences
Annotation Toolbar
Mouse Preferences
Mouse Toolbar
Annotation Properties
Load, Modify & Save Annotations
Overview of Working with Annotations
Set Preferences & Annotation Server Options


Supported MIME Types
Concepts > Supported MIME Types

Glossary Item Box

Prizm® Viewer Supports Images in the Following Formats

This topic discusses the permanent, default and common/standard MIME types that are supported. To customize MIME types, refer to the Admin Tools help.

Permanent MIME Types & File Extensions

  • .prizm - Prizm Viewer
  • .prizmprint - Prizm Viewer Print Mode
  • .prizmexport - Prizm Viewer Export Mode

The following table shows the permanent MIME types that are supported in Prizm Viewer.

MIME | Extension | Description
application/x-prizm | prizm | Used for displaying content within Prizm Viewer. Any file supported by Prizm can use this MIME type and/or extension.
application/x-prizm-print | prizmprint | Used for print without view capability. The print dialog will be displayed when Prizm is placed in Print mode.
application/x-prizm-export | prizmexport | Used for export without view capability. The Save Pages dialog will be displayed when Prizm is placed in Export mode.

Common/Standard MIME Types & File Extensions Supported

Default MIME Types

The following table shows the common/standard MIME types that are supported in Prizm Viewer as the default viewing types. If you don't want the following types to display in Prizm Viewer, you must either de-select them during the install process or once the product is installed, go to the Preferences dialog box and de-select them (refer to the "Adjusting Supported MIME Types" section below):

MIME | Extension | Description
image/gif | gif | GIF
image/vnd.ms-photo | hdp | HD Photo
image/vnd.ms-photo | wdp | HD Photo
image/jpe | jpe | JPEG
image/jpg | jpg | JPEG
image/jpeg | jpeg | JPEG
image/png | png | PNG
image/svg+xml | svg | SVG
image/tiff | tiff | TIFF
image/tif | tif | TIFF
image/bmp | bmp | Generic Bitmap
image/x-ms-bmp | bmp | Microsoft Bitmap
image/dib | dib | Device Independent Bitmap
image/x-cal | cal | Computer-aided Acquisition & Logistics Support
image/x-cals | cals | Computer-aided Acquisition & Logistics Support
image/x-mil | mil | Military CALS
application/vnd.ibm.afplinedata | afp | IBM Advanced Function Printing
image/x-jb2 | jb2 | JBIG2
image/x-jbig2 | jbig2 | JBIG2
image/x-jp2 | jp2 | JPEG 2000
image/x-jpf | jpf | JPEG 2000
image/x-pcx | pcx | Paintbrush Bitmap
image/x-dcx | dcx | Multi-page PCX
image/x-list | list | Prizm List File
image/x-lst | lst | Prizm List File
image/pdf | tpdf | Prizm-associated PDF
image/x-pzm | pzm | Prizm Print List

Additional MIME Types

The following table shows the common/standard MIME types that are supported in Prizm Viewer. If you want the following types to display in Prizm Viewer, you must either select them during the install process or once the product is installed, go to the Preferences dialog box and select them to display (refer to the "Adjusting Supported MIME Types" section below):

MIME | Extension | Description
application/pdf | pdf | Adobe PDF
image/x-dwg | dwg | AutoCAD Drawing Format
image/x-dxf | dxf | AutoCAD CAD Drawing Interchange Format
drawing/x-dwf | dwf | AutoCAD Design Web Format

Adjusting Supported MIME Types

To select or de-select the MIME types/file extensions supported by Prizm Viewer (and used with Internet Explorer), use the following steps:

  1. Go to the Preferences Toolbar and select Preferences. The Preferences dialog box displays.
  2. Select File Associations and then select General.
  3. Under the Select file types for Prizm Viewer window, click on the MIME type check box next to each file type you want to display. You can also de-select the MIME type check box next to file types you don't want to display.
  4. Click OK to save your changes. The file types you have selected will now display in Prizm Viewer.

Customizing MIME Types

To customize specific MIME types, refer to the Admin Tools help.

See Also

Overview of List Files
Storing Images
File Associations Preferences


Overview of Preferences
Your Preferences > Overview of Preferences

Glossary Item Box

Preferences are defined values that you can set which become default values when Prizm® Viewer is opened.

To access your preferences, select the Preferences tool on the Prizm Viewer Toolbar contained in the Rebar or select Preferences on the Right-Click Context Menu. This opens up a dialog box where you can modify your settings.

The Preferences dialog box contains windows which display the specific options that you can select for the application viewer, file associations, mouse actions, annotations, images and licensing. Click on the links below to see detailed functionality descriptions:

  • Viewer Preferences Window - general viewing preferences for toolbars, tooltips, scrollbars, magnifying and zooming.
  • File Associations Preferences Window - select the file types that you can view (Internet Explorer only).
  • Mouse Preferences Window - select specific mouse actions.
  • Annotations Preferences Window - select the location to load annotations from, mappings, and your preferences for the following types of annotations: rectangle, ellipse, highlight, line, stamp, text, polyline, polygon, and freehand.
  • Images Preferences Window - select the initial display, rotation and mirror preferences for the following types of images: bitonal, color, PDF, and CAD.
  • Licensing Window - enter the serial number and registration code.
Refer to each Preferences section for details on which preference selections take place immediately and which ones take effect the next time Prizm Viewer is opened.

See Also

Overview of Rebar, Toolbars & Tools
Prizm Viewer Toolbar


Viewer Preferences
Your Preferences > Viewer Preferences

Glossary Item Box

The Viewer Preferences window is shown below with descriptions of the options available:

Show Toolbars

  • If checked, displays the toolbars. This preference takes effect immediately.

Show Tooltips

  • If checked, displays the tooltips when you mouse-over the tool icons on the toolbars. This preference takes effect immediately.

Show Scrollbars

  • If checked, displays scrollbars. This preference takes effect immediately.

Enable Mouse Wheel Paging

  • If checked, the mouse wheel will move the view to the next (or previous) page in addition to scrolling up (or down) on the currently viewed page. The mouse wheel will page when no scrollbar is displayed or when the scroll thumb is at the top (or bottom) of the scrollbar.

Invert Selection Rectangle

  • If checked, it performs a color inversion within the selection rectangle.

Apply View Settings to Entire File

  • In this section, if you select the check box for Scaling and Position, Rotation, Mirror, and Invert, or Quality, it changes the way the current page is displayed (such as rotation or zooming), and will be applied to all of the pages in the multi-page file or Image List File as you view each page in the file.
  • If you do not select the check box for Scaling and Position, Rotation, Mirror, and Invert, or Quality, the changes to an individual page will only be applied to that specific page and will not be applied to other pages. As long as the same file (or Image List File) is being viewed, paging back and forth will restore any changes you made previously to that page.
Changes to the settings in this section take effect immediately.
If you want to restore all pages to their original state, click the Reset All Page Settings button [image] located on the Image Toolbar.

Write Error Log File

  • If checked, enables the log file creation and logging. This is useful to capture information for debugging possible scripting errors. This preference takes effect the next time you open Prizm Viewer.

Flying Magnifier

  • Enter the width, height and magnification amount for the Flying Magnifier tool. This preference takes effect immediately.
  • The Flying Magnifier settings are:
    • Default: Width (200), Height (100), and Magnify (200).
    • Minimum: Width (20), Height (20), and Magnify (101).
    • Maximum: Width (800), Height (800), and Magnify (1000).
If you enter a value in the Flying Magnifier settings box that is less than 20 or greater than 1000, the value will automatically revert to the minimum or maximum value allowed for that setting.

Zoom Amount

  • Enter the percentage that is applied each time the Zoom button is selected from the toolbar. This preference takes effect immediately.

Background Color

  • Select the color to display behind the images. This preference takes effect immediately.

Restore Defaults

  • Select to restore installation defaults. It is possible that your installation was customized at install time. If it was, then the settings will be restored to the customized default.

See Also

Prizm Viewer Toolbar
Overview of Rebar, Toolbars & Tools
Modify the Rebar, Toolbar & Tools


File Associations Preferences
Your Preferences > File Associations Preferences

Glossary Item Box

File Associations Preferences

Use the File Associations Preferences dialog box to select which file types to associate with Prizm® Viewer. Once you associate file types with Prizm Viewer, then the application will use your default browser to view those file types. By selecting the plus (+) sign next to the file type, you can access and associate the file types for desktop and/or browser associations so Prizm Viewer knows what to do with them.

Definitions

File Types - Uses MIME types to associate the file and read it in correctly. When a file is requested through a web browser, a MIME type is sent by the web server in the format application/(.extension). By default, when you select a file type, the Desktop option is automatically selected. If you do not want the Desktop option to be selected, you must un-check the box.

MIME (Multipurpose Internet Mail Extensions) is an open extensible internet protocol which includes Image support for non-textual information exchange from applications to web browsers. It supports information such as graphics, executable files, and multipart messages which may combine several attachments, possibly of different types of data into a single message.

For more detailed information on MIME types, refer to the Supported MIME Types topic.

Custom MIME Types - You can create your own custom MIME types during installation using the installation customization file. Refer to the Prizm Viewer Admin Tools help file for details.

Desktop - Uses the file extension (for example, .jp2) to associate the file for your desktop application because some web protocols, such as FTP, do not send Content Type headers.

The File Associations Preferences Window

In the File Associations Preferences dialog box below, Adobe PDF has been selected which associates all Adobe PDF's with your default browser for viewing. The Adobe PDF Desktop option has not been selected, so no file extensions will be associated with Adobe PDF's for desktop application viewing.

Select File Types for Prizm Viewer

You can easily select or de-select the following file types (for browser or desktop) in the File Associations Preferences dialog box according to your viewing needs:

  • Adobe PDF
  • AutoCAD Design Web Format
  • AutoCAD Drawing Format
  • AutoCAD Drawing Interchange Format
  • BMP Generic Bitmap
  • CAL Computer Acquisition Logistics
  • CALS Computer Acquisition Logistics
  • DCX Multi-page PCX
  • DIB Device Independent Bitmap
  • GIF
  • HD Photo (JPEG XR)
  • IBM Advanced Function Printing
  • JBIG2
  • JPEG
  • JPEG 2000
  • MIL Military CALS
  • PCX Paintbrush Bitmap
  • PNG
  • Prizm Legacy Auto-Print List
  • Prizm Legacy List
  • Prizm-Associated PDF
  • SVG
  • TIFF
To restore the default selection for File Associations Preferences, select the Restore Defaults button. If Prizm Viewer File Associations were customized by your System Administrator when it was installed, selecting Restore Defaults will not restore those values. To restore those default values, please contact your System Administrator.

Check File Associations at Startup

To ensure all of your file association preferences are maintained from one session of Prizm Viewer to the next, select the "Check file associations at startup and notify if mismatched" check box. By selecting this option, Prizm Viewer notifies you of any file associations that may have been changed due to an installation of another application that supports the same file associations or another user (who is an administrator). The file associations that have changed will appear "under-intensified" or "grayed out". To re-set your file associations, select or de-select the file associations as needed.

Important Note for Firefox Users

Due to limitations imposed by the Firefox browser, the only way to revise file associations for Firefox users is to re-install Prizm Viewer. File Associations may be selected during the install process, or they can be set using a configuration file designed for the purpose. Refer to the Prizm Viewer Admin Tools Help for additional information related to using the Prizm Viewer Configuration application to create customized configuration files.

See Also

Supported MIME Types
Prizm Viewer Toolbar


To Re-Enable MIME Types
Your Preferences > File Associations Preferences > To Re-Enable MIME Types

Glossary Item Box

If you accidentally disassociate all file types from Prizm Viewer, you can open a sample image that uses the PRIZM MIME type.

  1. To reset the file associations, go to your Windows Start button and then select All Programs.
  2. Browse to find Accusoft, Prizm Viewer and then select File Associations. The File Associations/General dialog box displays.
  3. Select the check boxes to re-enable the MIME types you want to view.
You can reset the file associations to their default values by selecting Restore Defaults on this dialog box. If Prizm Viewer was customized by your System Administrator, selecting Restore Defaults will not restore those values. To restore those default values, please contact your System Administrator.
  4. When you are finished selecting associations, select OK to permanently save the changes.

See Also

Supported MIME Types


Mouse Preferences
Your Preferences > Mouse Preferences

Glossary Item Box

Default Mouse Actions allow you to select the preferred mouse functionality to use within Prizm® Viewer. The Zoom Rectangle Tool is the default mouse action. You can only select one option at a time to be the default mouse action. These options can always be turned on and off through the Mouse Toolbar or the Right-Click Context Menu options.

Notes & Tips

  • When you select a new mouse action, it will be available the next time you open Prizm Viewer.
  • Annotation editing must be enabled to select an annotation function as the default mouse tool. If annotation editing is not enabled, and an annotation function is selected as the default mouse action, the Zoom Rectangle will be used instead.
  • To restore the default selection for Mouse Preferences, select the Restore Defaults button.

The Mouse Preferences window is shown below with descriptions of the options available:

Available Default Mouse Actions

  • Pan Tool - Reposition the image using the mouse.
  • Area Selection Tool - Create an area to select.
  • Zoom Rectangle Tool - Select a rectangle to zoom in.
  • Flying Magnifier Tool - Magnify the area under the mouse while the mouse button is selected.
  • SVG Interaction Tool - View relevant information and/or follow embedded links when rolling over or clicking in a hot spot area within an SVG image.
  • Select Annotation - Select annotations to do further annotation functionality.
  • Rectangle Annotation - Create a rectangular annotation.
  • Ellipse Annotation - Create an ellipse annotation.
  • Highlight Annotation - Highlight in yellow the area selected.
  • Line Annotation - Create a line by selecting a start point and then select an ending point.
  • Note Annotation - Create note annotations.
  • Stamp Annotation - Create stamp annotations.
  • Text Annotation - Create text annotations.
  • Polyline Annotation - Create flexible outline area where you select many points and the double-click to close.
  • Polygon Annotation - Create polygon area annotations with fill color.
  • Freehand Annotation - Create freehand writing, areas and drawing by selecting and dragging.

See Also

Mouse Toolbar
Prizm Viewer Toolbar


Annotations Preferences
Your Preferences > Annotations Preferences

Glossary Item Box

Annotation preferences allow you to select an annotation loading source, revise default values and configure mappings and annotation option values like fill colors and line widths.

Notes & Tips

  • The default setting for Prizm Viewer is set to "Initially Edit Annotations" which enables adding and editing annotations.
  • To restore the default selection for Annotations General Preferences, select the Restore Defaults button.

The Annotations Preferences window is shown below with descriptions of the options available:

General

Select your desired options to load annotations and show annotations.

  • Web Server - Check this option to tell Prizm® Viewer to look for annotations associated with an image located on a Web Server. There must be an entry in the annotation server list that matches the image server. The default is OFF, which is unchecked. If the image comes from a Web Server, Prizm Viewer will only check for annotations if the accompanying Web Server option is checked (refer to the item above for more information). The Viewer does not look for annotations if this option is unchecked.
  • Local/Network Files - Check this option to tell Prizm Viewer to look for and load annotations when displaying images. The default is OFF which is unchecked. If the image is coming from your local hard drive, Prizm Viewer looks for annotations on the hard drive.
  • Embedded in PDF or TIFF files - Check this option to load annotations which are embedded in a PDF or TIFF file. Prizm Viewer only looks for embedded annotations if this is checked. If Web Server and/or Local/Network Files is also checked, Prizm Viewer only looks for embedded annotations f none are found on the Web Server or in the Local/Network File.
  • After each annotation is created, activate Select Annotation tool - Check this option to change from the current annotation tool to the Select Annotation tool after creating an annotation. Otherwise, the current annotation tool will remain selected.
  • Include annotations when copying image selection to clipboard - Check this option to include the annotations when performing a cut and paste operation.
  • Initially Show Annotations - Check this option to always show annotations when bringing up a file in Prizm Viewer.
  • Initially Edit Annotations - Check this option to initially allow editing of annotations when bringing up a file in Prizm Viewer.

Mappings

These settings define annotation locations to load to and from. This information is specific to your installation and may be obtained from your system administrator.

Notes & Tips

  • If you do not enter specific annotation mapping information on the following Preferences\Annotations\Mapping dialog box, your annotations will be saved only on local annotations.
  • To restore the default selection for Annotations Mappings Preferences, select the Restore Defaults button.

Types of Annotations

Select the desired options for each type of annotation.

  • Rectangle Annotation - Select the desired default border width in pixels, border color and fill style for rectangle annotations. Select the OK button to save revised selections or the Cancel button to leave settings as previously defined. Selections take effect on the next Rectangle annotation that is drawn.
  • Ellipse Annotation - Select the desired default border width in pixels, border color and fill style and color for ellipse annotations. Select the OK button to save revised selections or the Cancel button to leave settings as previously defined. Selections take effect on the next Ellipse annotation drawn.
  • Highlight Annotation - Select the desired default highlight color for highlighting annotations. Select the OK button to save revised selections or the Cancel button to leave settings as previously defined. Selections take effect on the next Highlight annotation drawn.
  • Line Annotation - Select the desired default line width in pixels, line color and if you want arrowheads on your line or not. Select the OK button to save revised selections or the Cancel button to leave settings as previously defined. Selections take effect on the next Line annotation drawn.
  • Stamp Annotation - Select the desired default border width in pixels, text options like font and size, border color, fill style and fill color. Select the OK button to save revised selections or the Cancel button to leave settings as previously defined. Selections take effect on the next Stamp annotation drawn.
  • Text Annotation - Select the desired default fill style and color and text options like font and size. Select the OK button to save revised selections or the Cancel button to leave settings as previously defined. Selections take effect on the next Text annotation drawn.
  • Polyline Annotation - Select the desired default line width in pixels and line color. Select the OK button to save revised selections or the Cancel button to leave settings as previously defined. Selections take effect on the next Polyline annotation drawn.
  • Polygon Annotation - Select the desired default border width in pixels, border color, fill style and fill color. Select the OK button to save revised selections or the Cancel button to leave settings as previously defined. Selections take effect on the next Polygon annotation drawn.
  • Freehand Annotation - Select the desired default line width in pixels and line color. Select the OK button to save the revised selections or the Cancel button to leave the settings as previously defined. Selections take effect on the next Freehand annotation drawn.

See Also

Annotation Toolbar
Load, Modify & Save Annotations
Set Preferences & Annotation Server Options
Prizm Viewer Toolbar


Images Preferences
Your Preferences > Images Preferences

Glossary Item Box

Image preferences allow you to select the default initial display, rotation, mirroring, coloring and general visual orientation of images for bitonal, color, PDF, and CAD files. Bitonal, Color, PDF, and CAD image types can each maintain separate settings for these entries. After making your selections in the Images Preferences window, click OK to save your selections or click Cancel to leave the settings as previously defined. Selections take effect on the next image displayed.

To restore the default selection for Images Preferences, select the Restore Defaults button.

The Images Preferences window is shown below with descriptions of the options available:

Bitonal

Initial display:

  • Full Image - Displays the full image within the viewing window.
  • Full Width - Displays the image to the full width within the viewing window.
  • Full Height - Displays the image to the full height of the image within the viewing window.
  • 1 to 1 - Displays the image at a 1 to 1 ratio.

Rotation:

  • None - No rotation
  • 90 Degrees - Rotates the image 90 degrees clockwise from its original state.
  • 180 Degrees - Rotates the image 180 degrees clockwise from its original state.
  • 270 Degrees - Rotates the image 270 degrees clockwise from its original state.

Mirror:

  • Vertical - Mirrors the image vertically from its original state.
  • Horizontal - Mirrors the image horizontally from its original state.

Additional Options:

  • Invert - Inverts the colors of the image (which may be useful when viewing negatives or microfiche, for example). This preference takes effect immediately.
  • Preserve Lines - Enhances any lines or black areas of the image. This preference takes effect immediately.

Color

In addition to the Initial display, Rotation and Mirror options defined under the Bitonal section above, the Color preferences window allows you to select the following:

Additional Options:

  • Invert Colors - To switch black and white on bitonal images and to invert colors on color images.
  • Smoothing - When the logical size of an image is increased to more than the actual size of the image, the image starts to look "boxy". When Smoothing is enabled, the square edges are smoothed out for maximum viewing.
  • Enhanced JPEG decoding - Enhances the default JPEG decoding for color images. This uses patented image processing technology from Accusoft.
  • Brightness - Move the scale plus or minus to change the default to brighten or darken the image as needed.
  • Contrast - Move the scale plus or minus to change the default to create more contrast or less contrast.

PDF

In addition to the Initial display, Rotation and Mirror options defined under the Bitonal section above, the PDF preferences window allows you to select the Invert Colors option.

CAD

In addition to the Initial display, Rotation and Mirror options defined under the Bitonal section above, the CAD preferences window allows you to select the Invert Colors option.

See Also

Image Toolbar
Thumbnails
Prizm Viewer Toolbar


Licensing Preferences
Your Preferences > Licensing Preferences

Glossary Item Box

The Licensing Preferences window allows you to enter your Serial Number and Registration Code:

  1. Enter your Serial Number and Registration Code, click Register, then click OK to finish.

Notes & Tips

  • Registration Codes - Accusoft never uses "0's" or "1's" in the registration codes we create. The easiest way to enter the numbers correctly is to open the registration e-mail you received from Accusoft and then copy and paste the Serial Number and Registration Code directly into the Licensing dialog box. Once entered, the Registration Code will not be displayed - this is a security feature.
  • Service Packs - If you update Prizm® Viewer with a Service Pack, you will not be required to re-enter your Serial Number and Registration Code. When prompted during the install, click Next to ignore re-entering this information.
  • Changing Editions - If you wish to change from a Non-PDF to a PDF edition or vice versa, you can enter the appropriate Serial Number and Registration Code when prompted during the install. Additionally, you can enter the Serial Number and Registration Code by selecting the Preferences option on the Main toolbar as shown above. If you installed the non-PDF version of Prizm Viewer, you will need to install Prizm Viewer with PDF support to gain PDF image support.

See Also

Prizm Viewer Licensing
Installing Prizm Viewer
Verify You are Using the Latest Service Pack
Evaluation Mode to Licensed Mode
Software License Agreement


Overview of Rebar, Toolbars & Tools
Rebar, Toolbars & Tools > Overview of Rebar, Toolbars & Tools

Glossary Item Box

The Rebar area is displayed at the top of the Prizm® Viewer window that can contain one or more toolbars. The Rebar area can be modified as needed for size and location, or can be hidden altogether.

The Toolbars contain specific grouped functionality with individual tool icons. Click on the toolbar links below to see detailed functionality descriptions:

  • Main Toolbar - print, copy to clipboard, e-mail as attachment, save, and view in a new window.
  • Image Toolbar - zoom in, zoom out, full image, full width, full height, 1 to 1 ratio, rotate left, rotate right, reset all page settings, zoom selection, reset zoom, mirror horizontal, mirror vertical, smooth, preserve lines, brightness, and contrast.
  • Prizm Viewer - view preferences, help, information about Prizm Viewer, or register the product.
  • Mouse Toolbar - zoom rectangle tool, SVG interaction tool, pan tool, flying magnifier tool, area selection tool, select annotation, rectangle annotation, ellipse annotation, highlight annotation, line annotation, note annotation, stamp annotation, text annotation, polyline annotation, polygon annotation, and freehand annotation.
  • Annotation Toolbar - reload annotations, show annotations, edit annotations, revert annotations, or delete all annotations.
  • Paging Toolbar - view first page, previous page, next page, last page, go to page, retain scaling and position, retain rotation, mirroring, and invert, and retain quality settings.
  • Docking Windows Toolbar - open all docking windows at the same time.
  • Scripting Toolbar - a customizable toolbar to address the needs of your organization.

For customizing the Rebar, refer to the Modify the Rebar, Toolbar & Tools topic.

See Also

Modify the Rebar, Toolbars, and Tools
Overview of Preferences


Rebar Area
Rebar, Toolbars & Tools > Rebar Area

Glossary Item Box

The default location for the Rebar is at the top of the Prizm® Viewer display window. The Rebar contains the toolbars and tool buttons as shown below:

The Rebar holds all the toolbars which enable much of the functionality of Prizm Viewer. You can add, delete, or change the order of toolbars on the Rebar at anytime:

  1. From the Rebar, right-click on any toolbar and a menu displays all the available toolbars:

  2. To remove a toolbar, click on the check box to de-select the toolbar. The menu disappears and the toolbar is removed from the Rebar.
  3. To add a toolbar, repeat step 1 and then click on the check box to select the toolbar. The menu disappears and the toolbar is added to the Rebar.

Refer to Modify the Rebar, Toolbar & Tools for more detailed information on customizing and configuring the Rebar, Toolbars, and Tools.

See Also

Modify the Rebar, Toolbar & Tools
Overview of Preferences


Main Toolbar
Rebar, Toolbars & Tools > Main Toolbar

Glossary Item Box

The Main Toolbar contains the following tools: printing, copying, e-mailing, saving, and viewing in a new window:

Print...

When you click on Print... the following dialog box displays the default printer and allows you to configure printing options:

Copy To Clipboard

When you click on Copy to Clipboard, the current view is copied to the Windows clipboard. You can paste the image into another application by pasting the content from the clipboard. Color annotations copied to the clipboard will be saved at a reduced bit-depth, which may result in color differences from the original annotation.

To include annotations when copying to the clipboard, you will need to have selected the option to "Include annotations when copying image selection to clipboard" which is located under the Preferences\Annotations\General tab.

E-mail As Attachment...

When you click on E-mail As Attachment, the E-Mail dialog box displays. You can choose specific E-Mail and Annotations options before sending the image via your default e-mail client:

Save...

When you click Save..., the Save Pages dialog box displays. You can choose to save the image as a TIFF, PDF (if the PDF version of Prizm Viewer is installed), or save the image in its original format.

If you choose the option to save as "Source Type" when viewing any file type other than a Prizm Viewer list file, the entire file contents will be saved, and any selections you may have made for the "Current page" or specific "Pages:" are ignored. Those settings only apply to PDF and TIFF save options.

Also, if you are viewing a Prizm Viewer list file, selecting "Current page" and saving as a Source Type will save only the contents of the currently displayed file within the list file. In effect, the files within a list file are treated as "pages". For example, if you select "pages" 2 and 4, you can save the 2nd and 4th files numbered consecutively from the beginning of the list file.

Note that the file name may or may not display with the file extension. If no extension is specified, the file will be saved with the “Save as type” extension. If an extension is specified, the specified extension will be used.

View in New Window

When you click on View in New Window, a new web page displays. You can view and work on images in the new Prizm Viewer window.

See Also

General Tab - Print Options
Paper Tab - Print Options
Image Tab - Print Options
Poster Tab - Print Options
Header/Footer - Print Options
CAD - Print Options
E-mail a TIFF File
E-mail a PDF File
E-mail an Original File
Save an Image to a PDF File
Save a List File with Original Images
Save Notes & Tips


Image Toolbar
Rebar, Toolbars & Tools > Image Toolbar

Glossary Item Box

The Image Toolbar includes the following tools:

Zoom In

When you click on Zoom In (or press the keyboard shortcut +), the image appears larger by the listed percentage. The zoom percentage can be adjusted using the Viewer Preferences dialog. The default value is 25%.

Zoom Out

When you click on Zoom Out (or press the keyboard shortcut -), the image appears smaller by the listed percentage. The zoom percentage can be adjusted using the Viewer Preferences dialog. The default value is 25%.

Full Image

When you click on Full Image, Prizm® Viewer adjusts the display to show the entire image in a single view within the viewing window.

Full Width

When you click on Full Width, Prizm Viewer adjusts the display of the image to match the width of the image window, and matches the left edge of the image to the left edge of the image window if the image is wider than the image window. Scrollbars are added if the image width exceeds the display width.

Full Height

When you click on Full Height, Prizm Viewer adjusts the display of the image to match the height of the image window, and matches the top of the image to the left edge of the image window if the image is taller than the image window. Scrollbars are added if the image height exceeds the display height.

1 to1 Ratio

When you click on 1 to 1 Ratio, Prizm Viewer displays the image at its full size. Scrollbars will be added if they are needed to display the entire image.

Rotate Left

When you click on Rotate Left, Prizm Viewer rotates the image (and annotations, if any) counter-clockwise by 90 degrees.

Rotate Right

When you click on Rotate Right, Prizm Viewer rotates the image (and annotations, if any) clockwise by 90 degrees.

Reset All Page Settings

When you click on Reset All Page Settings, Prizm Viewer returns the image display to settings used when the image was originally opened.

Zoom Selection

When you click on Zoom Selection, you can zoom in on a specified area. To use this option, first click on the Area Selection Tool on the Mouse Toolbar to select an area on the image, then click on Zoom Selection to zoom in on the specified area.

Reset Zoom

When you click on Reset Zoom, the zoom in feature returns to its original state.

Actual Size

When you click on Actual Size, Prizm Viewer displays the image by its true (or actual) dimensions (in Inches and Pixels).

Mirror Horizontal

When you click on Mirror Horizontal, Prizm Viewer mirrors the image horizontally from its original state.

Mirror Vertical

When you click on Mirror Vertical, Prizm Viewer mirrors the image vertically from its original state.

Invert Colors

When you click on Invert Colors, Prizm Viewer switches black and white on bitonal images and inverts colors on color images.

Smooth

When you click on Smooth, square edges are reduced and they are smoothed out for maximum viewing.

Preserve Lines

When you click on Preserve Lines, Prizm Viewer enhances any lines or black areas of the image.

Brightness...

When you click on Brightness..., Prizm Viewer brightens or darkens the image as desired.

Contrast...

When you click on Contrast..., Prizm Viewer creates more or less contrast as desired.

See Also

Thumbnails
Images Preferences
Image Properties


Prizm Viewer Toolbar
Rebar, Toolbars & Tools > Prizm Viewer Toolbar

Glossary Item Box

The Prizm Viewer Toolbar includes the following tools:

Preferences...

When you select Preferences..., Prizm Viewer displays a dialog box that lists the options for revising Preferences. Refer to the Overview of Preferences topic for complete details.

Help...

When you select Help..., Prizm Viewer displays the Prizm Viewer Online Help file.

About Prizm® Viewer...

When you select About Prizm® Viewer..., Prizm Viewer displays the Prizm Viewer About Box, citing copyright and version/build information, including the Accusoft website address.

Register

When you select Register, Prizm Viewer displays the Preferences dialog box with the Licensing and Registration window where you can enter the Serial Number and Registration Code.

See Also

Overview of Preferences


Mouse Toolbar
Rebar, Toolbars & Tools > Mouse Toolbar

Glossary Item Box

The Mouse Toolbar includes the following tools:

Zoom Rectangle Tool

When you click on the Zoom Rectangle Tool, you can “outline” a portion of the image as you hold the left mouse button down while moving the mouse across an image. The selected portion of the image will be approximately centered in the view and the image may be zoomed in to display it. Scrollbars are automatically added or deleted as needed.

SVG Interaction Tool

Sets the mouse so it will allow the user to view relevant information and/or follow embedded links when rolling over or clicking in a hot spot area within an SVG image. When you hover the mouse over select hot spot areas within an SVG image, you are able to view additional relevant information. Hot spot areas may also contain links to additional images that can be viewed by clicking within the area. This allows you to gain further knowledge without having to have additional multimedia involved. It also allows you to see associations within the illustrations. This feature is often used to identify the availability of a link to detailed graphic or additional information related to the highlighted area.

Pan Tool

When you click on the Pan Tool, you can drag the image display to the location you select. Hold down the left mouse and move it over the image to cause the image display to adjust in the selected direction.

Flying Magnifier Tool

When you click on the Flying Magnifier Tool, a pre-defined selection area magnifies the image display for only the selected portion of the image. You can drag the mouse around to magnify across the image. Modify the pre-defined area through Viewer Preferences.

Area Selection Tool

When you click on the Area Selection Tool, you can select a portion of the image to be used in conjunction with the Zoom Selection functionality on the Image Toolbar. Hold down the left mouse button to select and move the mouse across the image to create a dotted line outline of the selection. Then, click on Zoom Selection (on the Image toolbar) so you can zoom in on the specified area.

Select Annotation

When you click on Select Annotation, you can view the annotation properties in the docking window, edit the annotation, delete the annotation, or move to front or back.

Annotation Tools

Add annotations to the image by using the following available shapes (rectangle, ellipse, highlight, line, note, stamp, text, polyline, polygon, and freehand). For specific instructions on how to create an annotation, refer to the shape descriptions below. To edit an annotation, right-click on the annotation and a menu displays that allows you to edit the annotation.

Once an annotation is selected (refer to Select Annotation above) the Annotation properties on the current image being viewed can be changed using the Annotation Properties via the Docking Windows. To update Annotation Properties for images viewed in the future, use the Preferences dialog box.

Rectangle Annotation

When you click on Rectangle Annotation, you can create a rectangle-shaped annotation on the image. Use the left mouse button to click on the image and draw the rectangle to the desired shape and size. Release the left mouse button to complete the annotation.

Ellipse Annotation

When you click on Ellipse Annotation, you can create an ellipse-shaped annotation on the image. Use the left mouse button to click on the image and draw the ellipse to the desired shape and size. Release the left mouse button to complete the annotation.

Highlight Annotation

When you click on Highlight Annotation, you can create a highlighted annotation on the image. Use the left mouse button to click on the image and draw the highlighted area to the desired shape and size. Release the left mouse button to complete the annotation.

Line Annotation

When you click on Line Annotation, you can create a line annotation on the image. Use the left mouse button to click on the image and draw the line as desired. Release the left mouse button to complete the annotation.

Note Annotation

When you click on Note Annotation, you can create a note annotation on the image. Click on the image and the Note Text dialog box displays. Enter text as desired. Click OK and a note icon displays on the image. When you mouse-over the note icon, the text you entered is displayed. To edit the text, you can either double-click on the note annotation to open the Note Text dialog or you can right-click on it and select Edit Note.

Stamp Annotation

When you click on Stamp Annotation, you can create a stamp annotation on the image. Click on the image and a pre-defined stamp displays at the location selected. The Stamp contents can be modified using the Annotation Properties.

Text Annotation

When you click on Text Annotation, you can create a text annotation on the image. Click on the image and a text dialog box displays. Enter text as desired. When finished, click outside of the text dialog box and the text annotation remains on the image. To edit the text, double-click on the text annotation to open it in edit mode.

The Text Annotation is the only annotation that you cannot add a note to.

Polyline Annotation

When you click on Polyline Annotation, you can create a polyline-shaped annotation on the image. Click on the image to draw one or multiple, connected line segments. Click on the left mouse button at each end point. When you are done drawing the desired shape, double-click to complete the annotation.

Polygon Annotation

When you click on Polygon Annotation, you can create a polygon-shaped annotation on the image. Click on the image to draw one or multiple, connected line segments. Click on the left mouse button at each end point. When you are done drawing the desired shape, double-click to complete the annotation.

Freehand Annotation

When you click on the Freehand Annotation, you can create a freehand annotation on the image. Click on the image to draw the line and release the left mouse to set the end point. The line is drawn everywhere the mouse is dragged until the left mouse button is released.

Adding a Note to an Annotation

In addition to creating a note any place on the image, it is possible to add a note to each annotation type. To add a note to an existing annotation, select the annotation, and right-click to display the annotation menu. Options include:

  • Edit Note – To add a note to any annotation. Once created, the note displays as pop-up text when you hover the mouse over the annotation.
  • Properties - To update any properties associated with the annotation (border width, border color, etc.).
  • Move to Front or Move to Back - To revise the layers of the annotation when they are stacked on top of each other.
  • Cut, Copy or Delete - To cut, copy or delete this single annotation.

Deleting an Annotation

You can delete an annotation in one of three ways:

  • Select the annotation with the mouse and press the Delete key.
  • Select the annotation with the mouse and press the Ctrl+X keys on the keyboard.
  • Select the annotation with the mouse, right-click and select Delete from the Right-Click Menu.

Notes & Tips

  • Opening an Annotation File Created in NotateXpress™ - If you open an annotation file that was created in NotateXpress v9.0 or later (and contains an ImageTool, Ruler or Button annotation), you will be able to view the annotation. If you select the annotation, it will not display in the Annotation Properties docking window and if you right-click on the annotation, you will not be able to delete it.
  • Note Annotation - The character limit within the Note Annotation is limited to 4096 characters.

See Also

Annotations Preferences
Mouse Preferences
Annotation Properties
Supported Annotation Types


Annotation Toolbar
Rebar, Toolbars & Tools > Annotation Toolbar

Glossary Item Box

The Annotation Toolbar includes the following tools:

Reload Annotations

When you click on Reload Annotations, a request for annotations is made from the annotation server. It will overwrite any annotations currently displayed. Annotations displayed upon selection of a Reload are the annotations from the annotation server, which may include annotation updates from other users stored to the annotation server since the original annotation was obtained.

Important: Reload Annotations does not function under Firefox v4.0 due to Firefox limitations.

Show Annotations

When you click on Show Annotations, it acts as a toggle with the Hide Annotations feature. You can choose whether or not to display annotations.

Edit Annotations

When you click on Edit Annotations, it allows you to add, edit, delete, and revise annotations.

Revert Annotations

When you click on Revert Annotations, it restores the annotations that were obtained from the server when the image was initially displayed. If changes were made to annotations on the server since they were originally obtained, the Revert option will not know about the changes and will not display them. Note: If you, or any other users, have made annotation changes for this image since you initially displayed the image, those changes will be lost when you select to revert annotations, since it will overwrite the annotations with the copy you are reverting to.

Delete All Annotations...

When you click on Delete All Annotations, all annotations will be removed from the image and no annotations will display.

Notes & Tips

To create annotations on an image, refer to the Mouse Toolbar topic.

See Also

Annotations Preferences
Annotation Properties


Paging Toolbar
Rebar, Toolbars & Tools > Paging Toolbar

Glossary Item Box

The Paging Toolbar includes the following tools:

An image set is defined as one or more image pages from which one or more image files are organized as a single list of images.

First Page

When you click on First Page, Prizm® Viewer displays the first page in the file. This is only enabled on multi-page files or multi-page image sets, and only when the display is not currently on the first page.

Previous Page

When you click on Previous Page, Prizm Viewer displays one page back. This is only enabled on multi-page files or multi-page image sets, and only when the display is not currently on the first page.

Next Page

When you click on Next Page, Prizm Viewer displays one page forward. This is only enabled on multi-page files or multi-page image sets, and only when the display is not currently on the last page.

Last Page

When you click on Last Page, Prizm Viewer displays the last page. This is only enabled on multi-page files or multi-page image sets, and only when the display is not currently on the last page.

Go To Page...

When you click on Go To Page..., Prizm Viewer displays a dialog box, into which the requested page number is entered. This is only enabled on multi-page files and multi-page image sets.

Scaling and Position

When you click on Scaling and Position, Prizm Viewer retains the zoom factor and coordinates of the image.

Rotation, Mirroring, and Invert

When you click on Rotation, Mirroring, and Invert, Prizm Viewer retains the rotation angle, horizontal or vertical mirroring, and color inversion settings.

Quality Settings

When you click on Quality Settings, Prizm Viewer retains the smoothing (color images) and line preservation (bitonal images) settings.

See Also

Viewer Preferences


Docking Windows Toolbar
Send Feedback
Rebar, Toolbars & Tools > Docking Windows Toolbar

Glossary Item Box

The Docking Windows Toolbar includes the following tool:

View All Docking Windows

When you click on View All Docking Windows, all available docking windows display on the left side of the screen.


Scripting Toolbar
Send Feedback
Rebar, Toolbars & Tools > Scripting Toolbar

Glossary Item Box

The Scripting Toolbar is a customizable toolbar that can be set up with scripting. The following toolbar shows the default tool icons on the Scripting toolbar:

With scripting, you can create tools that are specific for your organization. Some examples of customized tools are:

For more information on how to create tools on the Scripting Toolbar, refer to the Prizm® Viewer Admin help.


Modify the Rebar, Toolbar & Tools
Rebar, Toolbars & Tools > Modify the Rebar, Toolbar & Tools

Glossary Item Box

You can modify the Rebar, Toolbars, and Tools as described below:

Customize Toolbar Menus on the Rebar

  1. To add or remove toolbars, right-click anywhere on the Rebar:

  2. A menu list displays all of the available toolbars. A check mark displays next to the toolbars that are currently showing on the Rebar:

  3. Select the toolbar you want to add or remove by clicking on the check box next to the toolbar name.

You can also configure the Rebar to have each toolbar on its own line, or put multiple toolbars on the same line by using the standard drag-and-drop method (refer to the Separator Symbol section below).

Modify the Toolbars & Tools

  1. Right-click on the toolbar you want to modify. The menu list displays:

  2. Select the option to Customize...
  3. The Customize Toolbar dialog box displays:

  4. Modify the tools on the toolbar by using the methods below:
  • Use the Add/Remove buttons to add or remove a specific tool on the toolbar.
  • Use the Move Up/Move Down buttons to modify the order of the selected tool within the list.
  • Mouse-click on a button in the list and drag-and-drop in the desired order.
The tools display in order from left to right on the toolbar based on the order of the tools in the Current toolbar buttons: list. All tools on the toolbars have mouse-over tool tips which show the purpose of the tool.

Separator Symbol

The Separator Symbol separates the toolbars from each other on the Rebar and the edge of the window on the left side:

  1. Mouse-over the separator symbol until the double arrow appears.
  2. Drag the toolbar into the new desired location. Dragging the toolbar below the Rebar causes the application to create a new toolbar line.

The application retains the locations of the toolbars on the Rebar for the next time an image is opened.

Chevron Symbol

If there is not enough room on the toolbar to display all available tools, a chevron symbol is displayed:

  1. Select the chevron symbol to display a menu list of the rest of the tools which are included on the toolbar but are not currently displayed.
  2. To display all the tools on the toolbar, mouse-over the separator symbol so the double arrow appears and drag the separator to the right until the chevron symbol disappears and all available tools are displayed.

If the width of the window is restricting the ability to expand the separator symbol, you may need to re-size your window, or drag the toolbar down below the Rebar to create a new row (to see all of the available tools).

See Also

Rebar, Toolbars and Tools


Overview of Docking Windows
Docking Windows > Overview of Docking Windows

Glossary Item Box

There are seven docking windows which contain individual tabs for specific functionality:

  • PDF Text Search - search for keywords in a PDF or list file that includes PDF files.
  • Table of Contents - displays the table of contents in a PDF, CAD, or list file.
  • Thumbnails - displays thumbnails for all available images in the list file or image file.
  • Annotation Properties - displays the current settings for the selected annotation and allows you to change those settings.
  • Image Properties - lists descriptive information about the image being viewed.
  • CAD Layers - displays layers in the image file that are available for viewing.
  • Reference View - shows the selected portion of the image relative to the entire image.

Customize the Docking Windows

You can customize the layout of the docking windows by:

  • Moving - Click on the top caption area of the docking window and a "grey outline" of the docking window appears. Drag it to one of the four sides of the viewing window on the main screen. Once the cursor reaches the outer edge of the main screen, release the "grey outline" and the docking window attaches to that side of the main window.
  • Pinning - Click on the pin icon in the upper right-hand corner of the docking window to collapse the window. To view a pinned docking window, mouse-over the tab and the docking window displays.
  • Closing - Click on the X to close the docking windows in the tabbed group.
To re-open docking windows that you have closed, click on the View All Docking Windows icon.

For detailed information on how to customize and modify the docking windows, refer to Modify the Docking Windows.

See Also

Modify the Docking Windows


PDF Text Search
Docking Windows > PDF Text Search

Glossary Item Box

The PDF Search docking window contains the Text search box, Search button, Results window:

  • Text search box - enter the keywords you want to search for in the image
  • Search button - click the Search button to begin the search
  • Results window - contains the results of your search, with matching keywords in blue

Notes & Tips

  • Results window – The results list will contain a list of the keyword(s) that were found, along with contextual text (up to 4 words before and/or after the keyword). Error messages may also display at the end of the list in the event errors occur during a search.
  • Non-searchable files - If the content is not a PDF or list file, the docking window will display text indicating that the “Current Content is Not Searchable”.
  • Search button - After you enter the keywords and click Search, the label on the Search button will change to “Stop”, but the search operation will continue. While the search is being performed, keyword matches will display in the Results window until all of the PDF pages have been searched. If you click on the “Stop” button before all of the PDF pages have been searched, then the search will discontinue but any results found so far will be kept.
  • Search results - Click on the text in the Results window to navigate to the keyword on the corresponding page.

See Also

Modify the Docking Windows


Table of Contents
Docking Windows > Table of Contents

Glossary Item Box

The Table of Contents docking window displays the Table of Contents associated with the PDF, CAD, or list file:

  • When you select the Table of Contents tab, the Table of Contents displays within the docking window and the selected entry is displayed in the viewing window.
  • Select the Table of Contents entry that you want to navigate to and the selected entry is displayed in the viewing window.

The docking window does not create or update an existing Table of Contents.

See Also

Modify the Docking Windows


Thumbnails
Docking Windows > Thumbnails

Glossary Item Box

The Image Thumbnails docking window displays thumbnails for all available images in the list file or image file (if annotations are present on an image, they will not display in the thumbnail).

  • While Prizm® Viewer is loading the images, a placeholder icon is displayed for each file in the image set that is going to be displayed in the Thumbnail docking window:

- Placeholder icon

  • After the image file is available to Prizm Viewer (downloaded by the browser), the file placeholder is expanded where there is a placeholder icon for each page in the file.

  • After the thumbnail image is generated for a page, the placeholder icon will be replaced by the thumbnail of the image page (as shown in the example below).

  • If you have very large raster, or CAD images, it may take several seconds to generate a thumbnail for the page.

  • If an error occurs, an error icon will be displayed in place of the page or file:

- Error icon

  • An error could occur due to: a file not being available, a password-protected PDF file, a corrupt file, an unsupported image type, or corrupt/missing page in a file.

Example of Thumbnail docking window:

Notes & Tips

  • If the number of thumbnail images to display exceed the space available, then scroll bars become available on the docking window.
  • Select a thumbnail image to display the full-size image within the viewing window.
  • Paging forward or backward in a multi-page or list file will update the selected thumbnail.
  • If an image type in a list file is not a supported image, a placeholder icon is displayed.
  • If the docking window is not wide or tall enough, thumbnail images may not display. To display the thumbnails, increase the width of the docking window by hovering over the edge of the docking window until double arrows appear, then clicking on the edge and dragging it out wider.

See Also

Modify the Docking Windows


Annotation Properties
Docking Windows > Annotation Properties

Glossary Item Box

The Annotation Properties docking window displays the current settings for the selected annotation and allows you to change those settings:

  • Select an annotation within the viewing window and the properties of the selected annotation display within the annotation properties docking window.
  • Change values for each annotation within this window.

The following examples show annotation properties for the rectangle, note, and stamp annotations. Note that the Annotation Properties Docking Window will also display properties for the other annotations available in Prizm Viewer: ellipse, highlight, line, text, polyline, polygon, and freehand.

Example of Rectangle Annotation Properties docking window:

Example of Note Annotation Properties docking window:

Example of Stamp Annotation Properties docking window:

Notes & Tips

  • Opening an Annotation File Created in NotateXpress™ - If you open an annotation file that was created in NotateXpress v9.0 or later (and contains an ImageTool, Ruler or Button annotation), you will be able to view the annotation. If you select the annotation, it will not display in the Annotation Properties docking window and if you right-click on the annotation, you will not be able to delete it.
  • Note Annotation - The character limit within the Note Annotation is limited to 4096 characters.
  • Stamp Annotation - The date stamp within the Stamp Annotation cannot be modified or removed. However, you can modify the text by selecting "Use this text" and entering your own text as desired.

See Also

Modify the Docking Windows


Image Properties
Docking Windows > Image Properties

Glossary Item Box

The Image Properties docking window:

  • Lists descriptive information about the image being viewed.
  • Allows you to copy and paste the information (select the text, right-click, select copy, then paste text in another program as desired).
  • May include the following information:
    • Image source name (Image file or list file URL)
    • File type
    • Image type
    • Compression type
    • Image dimension in pixels
    • Image dimension in inches
    • Image resolution
    • Image bits per pixel
    • Image file size
    • Uncompressed image size
    • Original image rotation
    • Current image rotation
    • Current image orientation
    • Current scaling ratio
    • Current image mirroring
    • Current image inversion
    • Coordinates of image selection

Not all properties listed are applicable to all image types. The properties may be excluded when they are not applicable.

Example of Image Properties docking window:

See Also

Modify the Docking Windows


CAD Layers
Docking Windows > CAD Layers

Glossary Item Box

The CAD Layers docking window lists the layers that are available for viewing.

The CAD Layers docking window displays the layers in alphabetical order and is case sensitive.

Examples of CAD Layers docking window:

When you first open a CAD image, the default is to display all CAD layers in the window (all check boxes are selected):

If there are layers you don't want to see, de-select the check box next to each layer you don't want to display:

You can also click Select All to automatically select all the check boxes (and see all the layers) or click Clear to de-select all the check boxes.

See Also

Modify the Docking Windows


Reference View
Docking Windows > Reference View

Glossary Item Box

The Reference View docking window shows a selected area of the image relative to the entire image (refer to the black rectangle on the image shown below). To easily view other areas of the image, click on the black rectangle and drag it to the desired area on the image.

If you click on the Area Selection Tool and then click on the Zoom Selection Tool (to zoom in on a specific area on the image), you will be able to see exactly what portion of the image you are viewing as it relates to the whole image.

Example of Reference View docking window:

See Also

Modify the Docking Windows


Modify the Docking Windows
Docking Windows > Modify the Docking Windows

Glossary Item Box

If the docking windows are restricted by the web server logic, you will not be able to access those docking windows. The installation or web server logic can also control which docking windows are initially displayed.

For more information on installation and configuration of the docking windows, refer to the Prizm Viewer Admin Help.

The Docking Window Default Location

The default location for the docking window is on the left side of the viewing window as shown highlighted in red below:

Modify the Docking Window(s) Location

Move All Docking Windows

You can modify the default location of all the docking windows (at one time) by using drag-and-drop capabilities:

  1. Left mouse-click and select the Docking Window Frame at the top where the name is (for example, Thumbnails in the screen shot above).
  2. Keep the left mouse button selected and drag the window to the desired location.
  3. Lift up on the left mouse button and the docking window attaches to the new location.

Docking windows can only be moved to the sides of the viewing window. They cannot be moved to the Rebar area.

Move One Docking Window

You can modify the default location of one docking window by using drag-and-drop capabilities:

  1. Left mouse-click and select the Docking Window Tab at the bottom of the docking window where the icons are (for example, the Image Thumbnails tab in the screen shot above).
  2. Keep the left mouse button selected and drag the tab to the desired location.
  3. Lift up on the left mouse button and the docking window attaches to the new location.

Docking windows can only be moved to the sides of the viewing window. They cannot be moved to the Rebar area.

Pin/Un-Pin the Docking Windows

If you want to have more viewing area in the Main window, you can pin (or collapse/minimize) the docking windows to the side and still be able to see and use their functionality.

To pin the docking windows:

  1. Click on the Push Pin icon on the docking window:

  2. The docking windows are pinned to the side of the Main window for easy access.
  3. To access the docking windows, mouse-over the docking window and the full window displays.
  4. You can un-pin the docking windows and return them to their original position by clicking on the Push Pin icon.

Resize the Docking Windows

If you want to resize the docking windows:

  1. Mouse-over the edge of the docking window and a double arrow displays.
  2. Select and drag the window size to the desired area.
  3. Release the left mouse button.
If you make the docking window too small, the tab icons/names at the bottom do not display. If you re-size the window larger, then the tab names will display.

Reorder the Docking Windows

If you want to reorder the way the docking windows display:

  1. Left-mouse click on the tab/icon at the bottom of the docking window.
  2. Drag-and-drop it to the location you want it to display.

Close the Docking Windows

If you want to close all of the docking windows at one time:

  1. Click on the X in the upper right-hand corner of the window:

  2. All of the docking windows close.

Re-Open - All the Docking Windows at Once

To re-open the docking windows:

  1. Click on the View All Docking Windows [image] icon on the tool bar to open all of the docking windows at once.

Re-Open - One Docking Window at a Time

  1. Right-click anywhere on the image. The Right-Click Context Menu displays:

  2. Select Toolbars/Windows. A secondary menu displays:

  3. Select the docking window you want to re-open (Reference View, Table of Contents, Thumbnail, Image Properties, Annotation Properties, PDF Text Search, or CAD Layers).
  4. The docking window you selected will re-open in it's previous location.
  5. To re-open another docking window, repeat steps 1-3.

See Also

Overview of Docking Windows


Create Image List Files
How To > Create & Use List Files > Create Image List Files

Glossary Item Box

List files allow you to provide additional functionality and customization capability for Prizm® Viewer. With Prizm Viewer, the same HTML markup is used for a list file and an image. For more information about the HTML markup, refer to the Prizm Viewer Admin Help.

With a list file you can:

  • Provide an ordered list of image URLs, each image being a single or multi-page image file
  • Include only a subset of pages from any multi-page file
  • Set all the initial properties for Prizm Viewer
  • Specify the Table of Contents for the list file content
  • Specify annotation servers and/or specific annotation files
  • Customize menus, toolbars, and docking windows
  • Restrict commands from being available to the user

Sample Image List File Copy Code
<?xml version="1.0" encoding="utf-8"?>
<PrizmViewerListFile>
<Title>Sample Print List File</Title>
<ImageFileList>
<ImageFile FileURL="../images/ccitt.tif"/>
<ImageFile FileURL="../images/PDF/accuracy.pdf"/>
</ImageFileList>
</PrizmViewerListFile>

Notes & Tips

  • You can create an Image List File using any tool that you prefer. You can create them with an editor like Notepad, or Microsoft Word, or any other application that can create plain text files. Use the Accusoft Prizm Viewer List File Schema referenced in the Prizm Viewer Admin Help file to create your XML list files.
  • You can also print images without viewing them. For more information, refer to the Printing without Viewing section within the Prizm Viewer Admin Help.

See Also

View Image List Files
Browse a Multi-Page List File
Print Image List Files


View Image List Files
How To > Create & Use List Files > View Image List Files

Glossary Item Box

When you open an Image List File in your browser, the document name you have given the List File displays in the status bar, and the first image is retrieved and displayed. To move from page to page, use the Paging Toolbar, the mouse-wheel, or Right-Click menu paging buttons.

Prizm® Viewer retains changes that you make to each image. For example, if you zoom in, add an annotation and rotate an image, and then page through several images and return to the image you made changes to, the changes are still displayed on the image. To set preferences for retaining settings, refer to the Viewer Preferences or Paging Toolbar topics.

Below is an example of an Image List File displayed by Prizm Viewer within an Internet Explorer browser:

See Also

Create Image List Files
Browse a Multi-Page List File
Print Image List Files


Browse a Multi-Page List File
How To > Create & Use List Files > Browse a Multi-Page List File

Glossary Item Box

What happens if one of the images in your Image List File is a multi-page image file (i.e., a multi-page TIF image)?

  • Separate image files seamlessly transition from one multi-page document to another.
  • To browse the pages of an Image List File, use the same toolbar buttons and pop-up menu items used to browse a multi-page image file. When you view a page that contains a multi-page image you will notice that a second set of paging buttons and menu items become active on the Rebar.

To Browse Multi-Page Documents:

  1. Right-click on the image.
  2. Select the Paging menu.
  3. Select submenu items that you want: First Page, Next Page, Previous Page, Last Page or Go To Page...

Notes & Tips

  • Prizm Viewer retains changes you make to each image so if you page through several images and then return to an image you made changes to, the changes are retained.
  • When you have a multi-page image file inside a List File, the Prizm Viewer "memory" applies only to the first sheet of the multi-page image file. The remaining pages are displayed using your initial display defaults as defined in the Prizm Viewer Preferences dialog box.
  • You can use the Paging Menu or Paging Toolbar to select Retain Scaling and Position to apply viewing options to all pages in the list file or you can use the Preferences General tab to select this option.

For more information on Prizm Viewer Preferences, refer to Viewer Preferences.

See Also

Paging Toolbar
View Image List Files
Create Image List Files
Print Image List Files


Print Image List Files
How To > Create & Use List Files > Print Image List Files

Glossary Item Box

When you view an Image List File in Prizm® Viewer and select Print, the Print dialog box displays. Select the options you want and click Print. For more information on printing refer to the Print Images topic. Prizm Viewer prints your list file in the background and does not slow down your browser's performance. You can also print images without viewing them. For more information, refer to the Printing without Viewing section in the Prizm Viewer Admin Help.

See Also

General Tab - Print Options
Paper Tab - Print Options
Image Tab - Print Options
Poster Tab - Print Options
Header/Footer - Print Options
CAD - Print Options


Overview of Working with Annotations
How To > Work with Annotations > Overview of Working with Annotations

Glossary Item Box

The section discusses how to work with annotations by setting preferences, creating/reloading/reverting/deleting annotations and viewing/modifying annotation properties:

Set Annotation Preferences

Annotation preferences allow you to select an annotation loading source, revise default values and configure mappings and annotation option values like fill colors and line widths. To set annotation preferences, refer to the Annotations Preferences topic.

Create Annotations

Add annotations to the image by using the following available shapes (rectangle, ellipse, highlight, line, note, stamp, text, polyline, polygon, and freehand). For specific instructions on how to create and edit annotations, refer to the Annotation Tools section in the Mouse Toolbar topic.

Reload, Edit, Revert, & Delete Annotations

Annotations can be reloaded, edited, deleted, or reverted to the original state (when Prizm Viewer first opened) using either the toolbar buttons, or the right-click context menu. To use the right-click context menu, choose the Select Annotation tool, then right-click over an annotation. For more information, refer to the Annotation Toolbar topic.

Additionally, you can delete an annotation by selecting it with the mouse and pressing the Delete key or Ctrl+X keys.

View & Modify Annotation Properties

The Annotation Properties docking window displays the current settings for the selected annotation and allows you to change those settings. For for information on how to view and modify annotation properties, refer to the Annotation Properties topic.

See Also

Load, Modify & Save Annotations
Set Preferences & Annotation Server Options


Load, Modify & Save Annotations
How To > Work with Annotations > Load, Modify & Save Annotations

Glossary Item Box

Annotations are an important feature of Prizm® Viewer functionality, and there are several ways to load, modify, and save annotations with or without their associated images and files.

Load Annotations

There are multiple ways to load annotations from various sources including:

  • Annotation Preferences - In the Preferences dialog box, you can select to load annotations from a Web Server, Local/Network files or Embedded in PDF or TIFF files. For more information refer to the Annotations Preferences topic.
  • Annotations from the Right-Click Context Menu - From the Right-Click menu, you can select to reload annotations (as well as Show, Edit, Revert, and Delete annotations).
  • Annotation Toolbar - The Annotation Toolbar contains annotation options including Reload Annotations. The Annotation Toolbar is described in more detail in the Annotation Toolbar topic.

Modify Annotations

  • Annotation Preferences - Select the default values for annotations through the Preferences dialog box. Select Preferences through the Prizm Viewer toolbar or through the Right-Click Context Menu, then select Annotations.
  • Mouse Actions from the Right-Click Context Menu - From the Right-Click Context Menu, select Mouse Actions to view all available annotation options.
  • Annotations from the Right-Click Context Menu - The basic annotation functions to Reload, Show, Edit, Revert and Delete annotations can be accessed by selecting Annotations from the Right-Click Context Menu.
  • Annotation Toolbar - The basic annotation functions are also contained on the Annotation Toolbar which include Reload, Show, Edit, Revert and Delete annotations.
  • Annotation Properties Docking Window - The Annotation Properties docking window displays the currently selected annotation properties allowing you to edit them as needed.
  • Right Click on Annotations - You can right click on annotations to modify their properties at any time.
  • Copying & Pasting an Annotation - You can use short cut keys to copy (Ctrl+C) and paste (Ctrl+V) annotations on an image, across multiple pages in a multi-page file, or an image list file.

If you are copying to the same page, the "pasted" annotation is placed exactly over the "copied from" annotation, so it is not visible unless you move it somewhere else on the image.
  • Deleting an Annotation - You can delete an annotation by selecting the annotation with the mouse and pressing the Delete key. You can also use the short cut key to delete (Ctrl+X) an annotation.
The Delete key does not work if you try to delete an annotation while using the Firefox browser.

Save Annotations

  • Annotations are saved automatically after they are created or modified.

Notes & Tips

  • Opening an Annotated Image File Created in NotateXpress™ - If you open an annotated image file that was created in NotateXpress v9.0 or later (and contains an ImageTool, Ruler or Button annotation), you will be able to view the annotation. If you select the annotation, it will not display in the Annotation Properties docking window and if you right-click on the annotation, you will not be able to delete it.
  • Highlight Annotation Conversion - Highlight annotations created in Prizm Viewer v7 (or earlier) are converted to yellow, translucent, borderless rectangles in Prizm Viewer v8 (and later).
  • Note Annotation - The character limit within the Note annotation is limited to 4096 characters.
  • Non-editable legacy Note annotation - If you are viewing a legacy image or image list file that contains a non-editable Note annotation, you will be able to mouse-over the annotation and view the Note annotation content. However, you will not be able to select the Note annotation or edit its content.

See Also

Annotation Properties
Set Preferences & Annotation Server Options


Set Preferences & Annotation Server Options
How To > Work with Annotations > Set Preferences & Annotation Server Options

Glossary Item Box

Prizm annotation supports:

  • Reading embedded PDF and TIFF annotations
  • Annotations for images on a local hard drive or network drive
  • Web-based annotations (supported by a Prizm Annotation Server)

Annotation-Enabling Your Web Application

When annotation-enabling a web application using Prizm® Viewer, there are several items that need to be addressed:

  • Preferences for loading annotations from a web server
  • Preferences for support of Embedded PDF or TIFF files
  • Preferences for showing and/or editing annotations
  • Mappings for the annotation server(s)
  • Prizm Annotation Server availability

Setting Annotation Preferences

Annotation options are provided as a means to customize how you view, display, save and modify your annotations as described below:

General

Annotations From a Web Application

  1. Bring up your Preferences through the Prizm Viewer Toolbar, docking windows or Right-Click Context Menu.
  2. Click on Annotations.
  3. Click on General.
  4. Check the Web Server option under Load annotations from the following sources.

View Annotations

  1. Bring up your Preferences through the Prizm Viewer Toolbar, docking windows or Right-Click Context Menu.
  2. Click on Annotations.
  3. Click on General.
  4. Check the Initially Show Annotations option.

Edit Annotations

  1. Bring up your Preferences through the Prizm Viewer Toolbar, docking windows or Right-Click Context Menu.
  2. Click on Annotations.
  3. Click on General.
  4. Check the Initially Edit Annotations option.

Mappings

Specify mappings for the annotation server location:

  1. Bring up your Preferences through the Prizm Viewer Toolbar or Right-Click Context Menu.
  2. Click on Annotations.
  3. Click on Mappings.
  4. Click on the Add button.
  5. Enter the server name in the top text area.
  6. Enter the location of the annotation server in the bottom text area.
  7. Click OK.

Example Locations

These are examples only and not links to actual locations:

  • Example of where images are located: http://www.myserver.com/images/
  • Example of where the annotation server is located: http://www.myserver.com/PrizmAnnotServer/PrizmAnnotServer.aspx
  • Example of host web site URL: http://www.myserver.com
  • Example of annotation server path: /PrizmAnnotServer/PrizmAnnotServer.aspx

Prizm Annotation Server Availability

Before Prizm can load and save annotations for web-based images, you must provide an annotation server that Prizm will use to load annotations from, and save annotations to. The Prizm Viewer Administrator Tools include two working sample versions of Prizm Annotation Server; one using ASP.NET technology, the other using Java Server Pages (JSP) technology.

Scripting Support

Scripting support is only supported using the ActiveX interface (i.e. Internet Explorer). Scripting support for Firefox browsers is not available. Refer to the Prizm Viewer Admin Help for detailed instructions on both Annotation Server Availability and Scripting Support functionality.

In order to script Prizm Viewer using Internet Explorer, you first have to add Prizm Viewer to your web page.

See Also

Load, Modify & Save Annotations
Overview of Working with Annotations


General Tab - Print Options
How To > Print Images > General Tab - Print Options

Glossary Item Box

To send print images, you can select the Print option from two locations:

  1. The Main Toolbar: or,
  2. By right-clicking on the image which displays the Right-Click menu:

  3. Select Print... and the Print dialog box displays.

The Print dialog box may look different depending on your operating system.

  4. The default tab displayed is the General tab.
  5. In the Select Printer group box, select a printer that is already installed or click Find Printer... to add a new printer that you want to print to.
  6. Select the Print to file check box to send the printer commands to a file.
Selecting this check box is not the same as saving an image to a file. This option only saves printer commands to a file, not a raster image.
  7. Click Preferences to select page layout, orientation, paper/output, and document options.
The Preferences option is only available with certain printers. If you do not see a Preferences button, then your printer does not support selecting additional preferences.
  8. In the Page Range group box, choose to print all pages, a selection, the current page, or one or more ranges of pages.
  9. In the Number of copies box, select the number of copies you want to print.

The Collate check box is selected as the default. The options to print multiple copies and collate are supported even if the printer driver does not natively support these features.

  10. To make additional selections, click on any of the tabs at the top of the Print dialog box. The following tabs are explained in detail:
  • Paper Tab
  • Image Tab
  • Poster Tab
  • Header/Footer Tab
  • CAD Tab
  11. Once you have made all of your selections, click Print.

Notes & Tips

  • Saving Settings - If you make selections in the General tab of the Print dialog box, the settings only remain for that specific print session. To make additional selections before starting the print session, select Preferences. When you have completed making your selections, click Print.
  • Print to file check box - Selecting the Print to file check box is not the same as saving an image to a file. This option only saves printer commands to a file, not a raster image.
  • Preferences - The Preferences option is only available with certain printers. If you do not see a Preferences button, then your printer does not support selecting additional preferences.
  • Print Selection – To print a selection, do the following:
  1. Before opening the Print dialog, first make a selection on the currently displayed image page using the selection tool.
  2. With the selection still displayed, open the Print dialog.
  3. Select the Selection radio button in the Page Range group box to print the selection.

See Also

Getting Support


Paper Tab - Print Options
Send Feedback
How To > Print Images > Paper Tab - Print Options

Glossary Item Box

This section describes the print options you can select on the Paper tab:

Paper

This group box contains the current paper size, source, and orientation for the currently selected printer.

  • Paper Preferences - Use this button to change the paper configuration, which includes the paper size, source, and orientation, along with other standard and specific printer settings.

Poster Orientation

  • Same as Paper Orientation - Uses the orientation that is set for the current printer, which is displayed in the Paper group.
  • Landscape - Uses standard landscape setting.
  • Portrait - Uses standard portrait setting.

Printer-Specific Defaults

The printer specific defaults allow you to retain the current paper size, source, orientation, and poster orientation for the specific printer named at the top of this tab.

  • Save - Click to save the current printer specific settings. This will be disabled if the current settings are already saved.
  • Clear - Clear the settings saved for the current printer. This will be disabled if no settings have been saved for the current printer.


Image Tab - Print Options
How To > Print Images > Image Tab - Print Options

Glossary Item Box

This section describes the print options you can select on the Image tab:

Bitonal, Color, PDF, CAD

In each group, there are two drop-down menus. The first drop-down menu allows you to choose between printing the image as a single page or as a poster page. The second drop-down menu allows you to choose how the image will fit on one sheet.

First Drop-down Menu in Each Group

  • Print One Sheet Per Image - Do not attempt to print any image as poster pages. Print all images as single pages (resize the image as specified in the second drop-down menu described below).
  • Print One Sheet or Poster Per Image - First attempt to print an image as a poster. If the attempt fails (see the Attempt Poster Printing group in the Poster tab), then print the image page as a single page (resize the image as specified in the second drop-down menu described below).

Second Drop-down Menu in Each Group

  • Shrink Image to Fit One Sheet - If the image is larger than the paper, shrink the image to fit the paper. Never grow the image.
  • Crop Image to Fit One Sheet - If the image is larger than the paper, crop the image to fit the paper. Never grow the image.
  • Grow or Shrink Image to Fit One Sheet - If the image is larger than the paper, shrink the image to fit the paper. If the image is smaller than the paper, enlarge the image to fit the paper.
  • Grow or Crop Image to Fit One Sheet - If the image is larger than the paper, crop the image to fit the paper. If the image is smaller than the paper, enlarge the image to fit the paper.

Auto-Orient

  • Auto-Orient - If you select Auto-Orient, Prizm® Viewer will automatically change the printing orientation from landscape to portrait (or vice versa) if the change results in the image being printed larger.
  • Clockwise - Choose to rotate the image clockwise from its original orientation.
  • Counter-Clockwise - Choose to rotate the image counter-clockwise from its original orientation.

Print Annotations

  • Select the Print Annotations check box to print annotations.
  • De-select the Print Annotations check box if you do not want to print annotations.

Notes & Tips

  • Saving Settings - if you make selections in the Image tab and want those settings to remain as the default, click Save as Default.

See Also

Getting Support


Poster Tab - Print Options
How To > Print Images > Poster Tab - Print Options

Glossary Item Box

This section describes the print options you can select on the Poster tab:

Maximum Poster Size

  • Shrink to fit - sheet(s) across - When this option is turned on, the poster will be constrained to the specified number of sheets from left to right. Note that it is not recommended to have this option selected along with Auto-Orient (at the same time) because the sheets will be portrait in one orientation and landscape in the other.
  • Shrink to fit - sheet(s) down - When this option is turned on, the poster will be constrained to the specified number of sheets from top to bottom. Note that it is not recommended to have this option selected along with Auto-Orient (at the same time) because the sheets will be portrait in one orientation and landscape in the other.

Overlap Between Sheets

This option allows you to duplicate a small amount of the image on adjacent sheets. This makes it easier to paste your sheets together to create the final poster.

  • Inches across - This is the amount of the image that will be duplicated on each sheet going across. For example, if you set it to one inch, the right-most inch of the image on one sheet will be duplicated as the left-most inch of the image on the next sheet.
  • Inches down - This is the amount of the image that will be duplicated on each sheet going down. For example, if you set it to one inch, the bottom-most inch of the image on one sheet will be duplicated as the top-most inch of the image on the next sheet.
  • Fill Partial Pages check box - Checking this option will cause the right-most and bottom-most sheets to be filled with a portion of the poster. Often, this will require a much larger overlap than that specified in Inches across and Inches down. When this option is unchecked, the right-most and bottom-most sheets will often contain only a small strip of the image.
  • Overlap in unscaled image inches instead of paper inches check box - If the image is scaled to fit the maximum poster size, this option allows you to specify that the overlap should be scaled to match the amount of image scaling.

Attempt Poster Printing

Print a poster if the image is at least this much wider and taller than the currently selected paper size. The width or height settings will be ignored if the corresponding maximum poster size direction is set to shrink to fit one sheet. If the maximum poster size is set, the image is first scaled to fit that maximum size before performing this comparison.

  • Inches wider and - This is the minimum width of a poster. If the image is wider than this size plus the width of the paper, it will be printed as a poster.
  • Inches taller - This is the minimum height of a poster. If the image is taller than this size plus the height of the paper, it will be printed as a poster.

Printed Order of Sheets

  • First Sheet - This is the corner of the poster that will be printed first. Whenever you change this value, the graphic on the right side of the dialog box will immediately change to reflect the new print order.
  • Direction - This is the direction of printing for poster sheets (print the poster in rows or in columns.) Whenever you change this value, the graphic on the right side of the dialog box will immediately change to reflect the new print order.

Notes & Tips

  • Saving Settings - If you make selections in the Poster tab and want those settings to remain as the default, click Save as Default.

See Also

Getting Support


Header/Footer - Print Options
How To > Print Images > Header/Footer - Print Options

Glossary Item Box

This section describes the print options you can select on the Header/Footer tab:

Header Text

  • Enter up to three lines to be printed at the top of each page text boxes - Enter desired text to be printed in the header. Blank lines will be skipped, so if you place text into the first and third lines, but the second line is blank, the first and third lines will be printed without a blank line between them. If you want to print blank lines, enter a space character into a line.

Footer Text

  • Enter up to three lines to be printed at the bottom of each page text boxes - Enter desired text to be printed in the footer. Blank lines will be skipped, so if you place text into the first and third lines, but the second line is blank, the first and third lines will be printed without a blank line between them. If you want to print blank lines, enter a space character into a line.

Variables

The following variables can be used as part of a header or footer string:

  • %date – Inserts the current local date in “mm/dd/yyyy” format.
  • %time – Inserts the current local time in “hh:mm:ss” format.
  • %gmdate – Inserts the Greenwich mean date in “mm/dd/yyyy” format.
  • %gmtime – Inserts the Greenwich mean time in “hh:mm:ss” format.
  • %filename – Inserts the file name (URL) of the image being printed.
  • %pgnum – Inserts the page number for the page of the image being printed.
  • %pgcnt – Inserts the total number of pages in the image file.
  • %segment – Inserts the current poster section number for the page and the total number of poster sections being printed in “n-m” format.

Font Size

  • Font Size (Points) - Select the font size for the header and footer text. An example of the font size is displayed in the text box next to the font size selection drop-down box.
Saving Settings - If you make selections in the Header/Footer tab and want those settings to remain as the default, click Save as Default.

See Also

Getting Support


CAD - Print Options
How To > Print Images > CAD - Print Options

Glossary Item Box

This section describes the print options you can select on the CAD tab:

Scale

One printed inch is 1 CAD unit (1 is the default setting) - One printed inch is a definable CAD unit. CAD units may be anything from millimeters to parsecs, so this option allows you to provide a scale for printing. For example, if the CAD image uses miles as units, using the default setting of “1”, you will see 1 mile represented as an inch on the printed output.

Notes & Tips

  • CAD Printing - If you select All (as your Page Range) on the General tab, Prizm® Viewer does not use the current CAD layer settings that are specified in the CAD docking window. This applies to printing both single files and list files. If you want to print all images with the current layer settings, you must print one page at a time by selecting Current Page as your Page Range. If you select Current Page (as your Page Range) on the General tab, Prizm Viewer always uses the current layer settings.
  • Saving Settings - If you make selections in the CAD tab and want those settings to remain as the default, click Save as Default.

See Also

Getting Support


E-mail a TIFF File
How To > E-mail Images > E-mail a TIFF File

Glossary Item Box

This feature will only work if your computer is configured with a default e-mail client that is MAPI-compliant. If you use webmail, you may need to save the image and attach the saved file to your e-mail.

To send an image via e-mail, you can select the E-mail As Attachment... option from two locations:

  1. The Main Toolbar: or,
  2. By right-clicking on the image which displays the Right-Click menu:

  3. Select E-mail As Attachment... and the E-Mail dialog box displays:

  4. In the Attachment Name text box, enter the file name for the attachment.
  5. In the Save as type: drop-down list, the option to save as TIFF Image (*.tif) is displayed as the default.
  6. In the Page range group box, select which pages you want to e-mail:
  • All - all pages will be saved
  • Current page - only the current page selected will be saved
  • Pages - the pages specified in the text box will be saved. Page numbers should be separated by commas and a range of pages can be specified using a hyphen. For example, you can enter 1,3,5-8,10 to save pages 1, 3, 5, 6, 7, 8, and 10.

To set the current settings of a tab as the default settings, click Save as Default.
  7. Under the Annotations tab, you can select different options for saving annotations to the new file:
  • Ignore all annotations - the file will be saved without any annotations
  • Burn in annotations:
    • Promote images with annotations to color - annotations will be saved with color
    • Demote images with annotations to bitonal - annotations will be saved in two colors/tones
  • Save inside image file - when saving a PDF, the annotations will be included in the PDF file as PDF annotations
  • Save in separate file - save the annotations to a separate file

  8. Click OK and your default e-mail client opens to send a new message and the output files(s) are attached to the e-mail message.

See Also

Getting Support


E-mail a PDF File
How To > E-mail Images > E-mail a PDF File

Glossary Item Box

This feature will only work if your computer is configured with a default e-mail client that is MAPI-compliant. If you use webmail, you may need to save the image and attach the saved file to your e-mail.

To send an image via e-mail, you can select the E-mail As Attachment... option from two locations:

  1. The Main Toolbar: or,
  2. By right-clicking on the image which displays the Right-Click menu:

  3. Select E-mail As Attachment... and the E-Mail dialog box displays:

  4. In the Attachment Name text box, enter the file name for the attachment.
  5. In the Save as type: drop-down list, the option to save as PDF document (*.pdf).
  6. In the Page range group box, select which pages you want to e-mail:
  • All - all pages will be saved
  • Current page - only the current page selected will be saved
  • Pages - the pages specified in the text box will be saved. Page numbers should be separated by commas and a range of pages can be specified using a hyphen. For example, you can enter 1,3,5-8,10 to save pages 1, 3, 5, 6, 7, 8, and 10.
To set the current settings of a tab as the default settings, click Save as Default.
  7. Under the Annotations tab, you can select different options for saving annotations to the new file:
  • Ignore all annotations - the file will be saved without any annotations
  • Burn in annotations:
  • Promote images with annotations to color - annotations will be saved with color
  • Demote images with annotations to bitonal - annotations will be saved in two colors/tones
  • Save inside image file - when saving a PDF, the annotations will be included in the PDF file as PDF annotations
  • Save in separate file - save the annotations to a separate file

  8. Under the PDF tab, you can select the check box to Create a Table of Contents (if available).
If a list file is currently loaded in Prizm Viewer and the list file specifies a Table of Contents, you can select this option so that the Table of Contents specified in the list file is added to the saved PDF file. If you do not select this option, a Table of Contents will not be added to the saved PDF file.

  9. Click OK and your default e-mail client opens to send a new message and the output files(s) are attached to the e-mail message.

See Also

Getting Support


E-mail an Original File
How To > E-mail Images > E-mail an Original File

Glossary Item Box

This feature will only work if your computer is configured with a default e-mail client that is MAPI-compliant. If you use webmail, you may need to save the image and attach the saved file to your e-mail.

To send an image via e-mail, you can select the E-mail As Attachment... option from two locations:

  1. The Main Toolbar: or,
  2. By right-clicking on the image which displays the Right-Click menu:

  3. Select E-mail As Attachment... and the E-Mail dialog box displays:

  4. In the Attachment Name text box, enter the file name for the attachment.
  5. In the Save as type: drop-down list, choose the option to save as the original image source type (e.g., JPG (*.jpg)).
  6. In the Page range group box, select which pages you want to e-mail:
  • All - all pages will be saved
  • Current page - only the current page selected will be saved
  • Pages - the pages specified in the text box will be saved. Page numbers should be separated by commas and a range of pages can be specified using a hyphen. For example, you can enter 1,3,5-8,10 to save pages 1, 3, 5, 6, 7, 8, and 10.

To set the current settings of a tab as the default settings, click Save as Default.
  7. Under the Annotations tab, you can select different options for saving annotations to the new file:
  • Ignore all annotations - the file will be saved without any annotations
  • Save in separate file - save the annotations to a separate file

  8. Click OK and your default e-mail client opens to send a new message and the output files(s) are attached to the e-mail message.

See Also

Getting Support


Save an Original File
How To > Save Images > Save an Original File

Glossary Item Box

When you save an image using the Original Image option, an exact copy of the original image file is saved. If you made any modifications to the image file prior to saving, such as changes to the scale or rotation, these changes will not exist in the saved file. Also, if the file you choose to save is a multi-page file, then the entire file will be saved, even if you specify only one page to save.

To save image data to a file, you can select the Save... option from either of two locations:

  1. The Main Toolbar: or,
  2. Right-click the image to display the context menu:

  3. Choose Save/Save As... to open the Save Pages dialog box.
  4. In the Save in: drop-down list, browse to find the location where you want to save the image.
  5. In the File name: drop-down list, type in the name for the new file you are creating.
  6. In the Save as type: drop-down list, verify that you want to save your image as the opened image source type (e.g., JPG (*.jpg)).
  7. Click the Image Options button:

  8. The E-Mail dialog box opens:

  9. Under the Annotations tab, you can select different options for saving annotations to the new file:
  • Ignore all annotations - the file will be saved without any annotations
  • Save in separate file - save the annotations to a separate file

To set the current settings of a tab as the default settings, click Save as Default.

  10. Click OK to return to the Save Pages dialog box.

  11. In the Page range group box, select which pages you want to save:
  • All - all pages will be saved.
  • Current page - only the current page selected will be saved.
  • Pages - the pages specified in the text box will be saved. Page numbers should be separated by commas and a range of pages can be specified using a hyphen. For example, you can enter 1,3,5-8,10 to save pages 1, 3, 5, 6, 7, 8, and 10.
  12. To finish, click Save. The file is saved with the specified options.

Notes & Tips

When Internet Explorer is Running in Protected Mode on Windows Vista or Windows 7

If Internet Explorer is running in protected mode on Windows Vista or Windows 7 and you save a file(s), Internet Explorer will relocate the saved file(s) and display a warning dialog box: "For your computer's security, this file was saved to the Temporary Internet Files folder. Do you want to open this folder?" The file(s) will be saved to the Microsoft Windows Temporary Internet Files Virtualized folder. For example, if you save a file as C:\output.tif, the file will be saved to the location below:

C:\Users\%userprofile%\AppData\Local\Microsoft\Windows\Temporary Internet Files\Virtualized\C\output.tif
If you specify that a website is "trusted" in Internet Explorer, and protected mode is not enabled for trusted sites (which is the default setting), the warning dialog box will not display when you save files from that website, and the files will not be relocated.

See Also

Getting Support


Save a List File with Original Images
How To > Save Images > Save a List File with Original Images

Glossary Item Box

When you save a list file using the List File with Original Images option, exact copies of the original image files are saved along with a list file that references the saved image files. If you made any modifications to the image files prior to saving, such as changes to the scale or rotation, these changes will not exist in the saved image files. Also, if any of the image files you choose to save are multi-page image files, then the entire image file will be saved even if you specify only one page to save.

Saving Tips

  • The Save dialog box is used to name the saved list file. If the chosen list file already exists, it will be overwritten with the new saved list file (although none of the files referenced by the overwritten list file will be changed or deleted).
  • The image files that are created during the save process are given names that are unique within the folder into which they are being saved. If a file already exists with the image file name (within the specified folder), a number will be appended to the file name to make it unique.
  • Default names for the list file and image files, as well as other parameters, can be specified in the source list file. Refer to the Admin Tools Help File for more information on these parameters.
  • When a list file is saved from a licensed web site, the list file will also be licensed for use with the images.

To save image data to a file, you can select the Save... option from either of two locations:

  1. The Main Toolbar: or,
  2. Right-click the image to display the context menu:

  3. Choose Save/Save As... to open the Save Pages dialog box.
  4. In the Save in: drop-down list, browse to find the location where you want to save the image.
  5. In the File name: drop-down list, type in the name for the new file you are creating.
  6. In the Save as type: drop-down list, verify that you want to save your image as List File with Original Images (*.prizm).
  7. Click the Image Options button:

  8. The E-Mail dialog box opens:

  9. Under the Annotations tab, you can select different options for saving annotations to the new file:
  • Ignore all annotations - the file will be saved without any annotations
  • Save in separate file - save the annotations to a separate file

To set the current settings of a tab as the default settings, click Save as Default.

  10. Click OK to return to the Save Pages dialog box.

  11. In the Page range group box, select which pages you want to save:
  • All - all pages will be saved
  • Current page - only the current page selected will be saved
  • Pages - the pages specified in the text box will be saved. Page numbers should be separated by commas and a range of pages can be specified using a hyphen. For example, you can enter 1,3,5-8,10 to save pages 1, 3, 5, 6, 7, 8, and 10.
  12. To finish, click Save. The file is saved with the specified options.

Notes & Tips

When Internet Explorer is Running in Protected Mode on Windows Vista or Windows 7

If Internet Explorer is running in protected mode on Windows Vista or Windows 7 and you save a file(s), Internet Explorer will relocate the saved file(s) and display a warning dialog box: "For your computer's security, this file was saved to the Temporary Internet Files folder. Do you want to open this folder?" The file(s) will be saved to the Microsoft Windows Temporary Internet Files Virtualized folder. For example, if you save a file as C:\output.tif, the file will be saved to the location below:

C:\Users\%userprofile%\AppData\Local\Microsoft\Windows\Temporary Internet Files\Virtualized\C\output.tif
If you specify that a website is "trusted" in Internet Explorer, and protected mode is not enabled for trusted sites (which is the default setting), the warning dialog box will not display when you save files from that website, and the files will not be relocated.

See Also

Getting Support


Save an Image to a TIFF File
How To > Save Images > Save an Image to a TIFF File

Glossary Item Box

To save image data to a TIFF file, you can select the Save... option from either of two locations:

  1. The Main Toolbar: or,
  2. Right-click the image to display the context menu:

  3. Choose Save/Save As... to open the Save Pages dialog box.
  4. In the Save in: drop-down list, browse to find the location where you want to save the image.
  5. In the File name: drop-down list, type in the name for the new file you are creating.
  6. In the Save as type: drop-down list, select to save your image as TIFF Image (*.tif).
  7. Once you select to save the image as a TIFF file, click on the TIFF Options button:

  8. The E-Mail dialog box opens:

  9. Under the Annotations tab, you can select different options for saving annotations to the new file:
  • Ignore all annotations - the file will be saved without any annotations
  • Burn in annotations:
    • Promote images with annotations to color - annotations will be saved with color
    • Demote images with annotations to bitonal - annotations will be saved in two colors/tones
  • Save inside image file - when saving a TIFF, the annotations will be saved in Wang/Imaging For Windows compatible format
  • Save in separate file - save the annotations to a separate file

To set the current settings of a tab as the default settings, click Save as Default.
  10. Click OK to return to the Save Pages dialog box.
  11. In the Page range group box, select which pages you want to save:
  • All - all pages will be saved
  • Current page - only the current page selected will be saved
  • Pages - the pages specified in the text box will be saved. Page numbers should be separated by commas and a range of pages can be specified using a hyphen. For example, you can enter 1,3,5-8,10 to save pages 1, 3, 5, 6, 7, 8, and 10.
  12. To finish, click Save. The file is saved with the specified options.

Notes & Tips

When Internet Explorer is Running in Protected Mode on Windows Vista or Windows 7

If Internet Explorer is running in protected mode on Windows Vista or Windows 7 and you save a file(s), Internet Explorer will relocate the saved file(s) and display a warning dialog box: "For your computer's security, this file was saved to the Temporary Internet Files folder. Do you want to open this folder?" The file(s) will be saved to the Microsoft Windows Temporary Internet Files Virtualized folder. For example, if you save a file as C:\output.tif, the file will be saved to the location below:

C:\Users\%userprofile%\AppData\Local\Microsoft\Windows\Temporary Internet Files\Virtualized\C\output.tif
If you specify that a website is "trusted" in Internet Explorer, and protected mode is not enabled for trusted sites (which is the default setting), the warning dialog box will not display when you save files from that website, and the files will not be relocated.

See Also

Getting Support


Save an Image to a PDF File
How To > Save Images > Save an Image to a PDF File

Glossary Item Box

To save image data to a PDF file, you can select the Save... option from two locations:

  1. The Main Toolbar: or,
  2. Right-click the image to display the context menu:

  3. Select Save/Save As... and the Save Pages dialog box displays.
  4. In the Save in: drop-down list, browse to find the location where you want to save the image.
  5. In the File name: drop-down list, type in the name for the new file you are creating.
  6. In the Save as type: drop-down list, select to save your image as PDF document (*.pdf).
  7. Once you select to save the image as a PDF document, click on the PDF Options button:

  8. The E-Mail dialog box displays:

  9. Under the Annotations tab, you can select different options for saving annotations to the new file:
  • Ignore all annotations - the file will be saved without any annotations
  • Burn in annotations:
    • Promote images with annotations to color - annotations will be saved with color
    • Demote images with annotations to bitonal - annotations will be saved in two colors/tones
  • Save inside image file - when saving as PDF, the annotations will be included in the PDF file as PDF annotations
  • Save in separate file - save the annotations to a separate file
  10. Under the PDF tab, you can select the check box to Create a Table of Contents (if available).
If a list file is currently loaded in Prizm Viewer and the list file specifies a Table of Contents, you can select this option so that the Table of Contents specified in the list file is added to the saved PDF file. If you do not select this option, a Table of Contents will not be added to the saved PDF file.
  11. Click OK, to return to the Save Pages dialog box.
  12. In the Page range group box, select which pages you want to save:
  • All - all pages will be saved
  • Current page - only the current page selected will be saved
  • Pages - the pages specified in the text box will be saved. Page numbers should be separated by commas and a range of pages can be specified using a hyphen. For example, you can enter 1,3,5-8,10 to save pages 1, 3, 5, 6, 7, 8, and 10.
  13. To finish, click Save. The file is saved with the specified options.

Notes & Tips

Saving a Table of Contents to a PDF File

Before saving to a PDF file, refer to the following notes:

  • To save an image to a PDF file, you must use the PDF edition of Prizm® Viewer.
  • To save an image with a table of contents:
    • One or more of the original source pages already has a table of contents defined.
    • You can choose to have a table of contents created from an available List File. Refer to Overview of List Files for more information.

When Internet Explorer is Running in Protected Mode on Windows Vista or Windows 7

If Internet Explorer is running in protected mode on Windows Vista or Windows 7 and you save a file(s), Internet Explorer will relocate the saved file(s) and display a warning dialog box: "For your computer's security, this file was saved to the Temporary Internet Files folder. Do you want to open this folder?" The file(s) will be saved to the Microsoft Windows Temporary Internet Files Virtualized folder. For example, if you save a file as C:\output.tif, the file will be saved to the location below:

C:\Users\%userprofile%\AppData\Local\Microsoft\Windows\Temporary Internet Files\Virtualized\C\output.tif
If you specify that a website is "trusted" in Internet Explorer, and protected mode is not enabled for trusted sites (which is the default setting), the warning dialog box will not display when you save files from that website, and the files will not be relocated.

See Also

Getting Support


Save Notes & Tips
How To > Save Images > Save Notes & Tips

Glossary Item Box

  • Background processing - if you select an image to save and then try to select an image to print, you will be prompted to either allow the save process to complete or cancel the save process to start the printing process.
  • Progress reporting - you can view the status of background processing on the browser status bar.
  • Image compression - while saving an image, the compression may change:
    • PDF source images that are saved to a TIFF file format will be converted to JPG images.
    • When saving to TIFF - If the input file is a TIFF file, the compression will be maintained unless you are burning in annotations and the bit depth of the image was modified when burning in the annotations. In this case (and in the case that the input file is not a TIFF or PDF file), the image will be saved with Group 4 compression if it is a bitonal image. Otherwise, the image will be saved as a TIFF with JPEG compression.
    • When saving a non-PDF file or a PDF file that has been modified (for example, if annotations were burned in or if the image was rotated), the image will be saved with TIFF Group 4 compression if it is a bitonal image. Otherwise, the image will be saved with JPEG compression.
  • If you close the application while a save process is still in progress, you will be prompted to acknowledge that the save process has been canceled.

When Internet Explorer is Running in Protected Mode on Windows Vista or Windows 7

If Internet Explorer is running in protected mode on Windows Vista or Windows 7 and you save a file(s), Internet Explorer will relocate the saved file(s) and display a warning dialog box: "For your computer's security, this file was saved to the Temporary Internet Files folder. Do you want to open this folder?" The file(s) will be saved to the Microsoft Windows Temporary Internet Files Virtualized folder. For example, if you save a file as C:\output.tif, the file will be saved to the location below:

C:\Users\%userprofile%\AppData\Local\Microsoft\Windows\Temporary Internet Files\Virtualized\C\output.tif
If you specify that a website is "trusted" in Internet Explorer, and protected mode is not enabled for trusted sites (which is the default setting), the warning dialog box will not display when you save files from that website, and the files will not be relocated.

See Also

Getting Support


For Network Administrators
How To > Troubleshoot Issues > For Network Administrators

Glossary Item Box

Common Questions From End Users

1 - ActiveX Pop-up Window

Question - I still get the pop-up window asking if I want to run this ActiveX control for files on my local Intranet. Is there a way to stop this from happening?

Answer - The Network Administrator can place “Mark of The Web for Local Hosting” at the top of all HTML pages for Prizm® Viewer.

  • “Mark of The Web for Local Hosting” allows local files to use your local machine’s security settings.
  • Implement “Mark of The Web for Local Hosting” as follows replacing the bold values with required information:
Copy Code
<!--Mark Of The Web for Local Hosting -->

<!-- saved from url=(Four digit Value representing size of the following location
)http://www.LocationOfFileOrigin.com/ -->

2 - Click to Activate and Use This Control Message

Question - I get the message “click to activate and use this control” when I place my cursor over the Prizm Viewer window. Is there a way to stop this from happening?

Answer - This is part of a security update in Internet Explorer requiring user input to activate Active X controls. The Network Administrator can add a JavaScript file at the end of every web page running Prizm Viewer. The contents of the JavaScript file are as follows:

Copy Code
objects = document.getElementsByTagName("object");

for (var i = 0; i < objects.length; i++)

            {

objects[i].outerHTML = objects[i].outerHTML;

             }

See Also

Getting Support


How to Turn Off ActiveX Settings
How To > Troubleshoot Issues > How to Turn Off ActiveX Settings

Glossary Item Box

Refer to the FAQ section on the Accusoft web site for questions and answers that you may have about your ActiveX settings while using Prizm Viewer in Internet Explorer.

See Also

Getting Support


How to Turn On & Read the Debug Log File
How To > Troubleshoot Issues > How to Turn On & Read the Debug Log File

Glossary Item Box

To enable debug logging information and open the debug log file:

  1. Select Preferences from the Preferences Toolbar.
  2. The Viewer/General dialog box displays.
  3. Click the Error Log File check box.
  4. Click OK to save your selection.
  5. Open the Debug Log located in the following directory:
  • Windows XP, Windows Server 2003 - c:\Documents and Settings\[user]\Local Settings\Temp\Prizm Viewer Log File.txt
  • Windows Vista, Windows 7, Windows Server 2008 - c:\Users\[user]\AppData\Local\Temp\Prizm Viewer Log File.txt
  • Windows Vista, Windows 7, Windows Server 2008 With IE in Protected Mode - c:\Users\[user]\AppData\Local\Temp\Low\Prizm Viewer Log File.txt
  6. Open the Prizm Viewer Log File.txt by double-clicking the filename. The debug log file displays:

  7. Use this log to determine and solve issues that each component may have during processing.

For information on specific component errors and troubleshooting, refer to the help files on the Accusoft website under Support/Manuals.

See Also

Getting Support


Important Note for Firefox Users
How To > Troubleshoot Issues > Important Note for Firefox Users

Glossary Item Box

Due to limitations imposed by the Firefox browser, the only way to revise file associations for Firefox users is to re-install Prizm Viewer. File Associations may be selected during the install process, or they can be set using a configuration file designed for the purpose. Refer to the Prizm Viewer Admin Tools Help for additional information related to using the Prizm Viewer Configuration application to create customized configuration files.
The Delete key does not work if you try to delete an annotation while using the Firefox browser.

See Also

Getting Support


Protected Mode Save
Send Feedback
How To > Troubleshoot Issues > Protected Mode Save

Glossary Item Box

When Internet Explorer is Running in Protected Mode on Windows Vista or Windows 7

If Internet Explorer is running in protected mode on Windows Vista or Windows 7 and you save a file(s), Internet Explorer will relocate the saved file(s) and display a warning dialog box: "For your computer's security, this file was saved to the Temporary Internet Files folder. Do you want to open this folder?" The file(s) will be saved to the Microsoft Windows Temporary Internet Files Virtualized folder. For example, if you save a file as C:\output.tif, the file will be saved to the location below:

C:\Users\%userprofile%\AppData\Local\Microsoft\Windows\Temporary Internet Files\Virtualized\C\output.tif

If you specify that a website is "trusted" in Internet Explorer, and protected mode is not enabled for trusted sites (which is the default setting), the warning dialog box will not display when you save files from that website, and the files will not be relocated.


Scripting Support
How To > Troubleshoot Issues > Scripting Support

Glossary Item Box

Scripting support is only supported using the ActiveX interface (i.e., Internet Explorer). Scripting support for Firefox browsers is not available. Refer to the Prizm Viewer Admin Help for detailed instructions on both Annotation Server Availability and Scripting Support functionality. Note that in order to script Prizm Viewer using Internet Explorer, you first have to add Prizm Viewer to your web page.

See Also

Getting Support


Unicode Values in File Names
Send Feedback
How To > Troubleshoot Issues > Unicode Values in File Names

Glossary Item Box

Prizm® Viewer does not support URL's with unicode values in file names. If there are unicode values in a file name, Prizm Viewer will not display the image.


%%Phrase%%

Glossary
Send Feedback

Glossary Item Box

A | B | C | D | E | F | G | H | I | J | K | L | M | N | O | P | Q | R | S | T | U | V | W | X | Y | Z

A

Annotation
Applying commentary or explanatory notes to an item.

Annotation Server
A software program or the computer on which that program runs that provides annotation service to client software. Prizm Viewer uses an annotation server to add persistent annotations to images over an internet/intranet.

C

CAD
Computer Aided Design - An image format which uses computers to design products. Generally, CAD drawings are used by manufacturing to produce drafting designs, layouts and illustrations.

E

Embedded Annotations
Annotations that are stored in the same file as an image. These may be stored in a TIFF header (Wang/Kodak or NXP annotations) or within a PDF file.

M

MIME (Multipurpose Internet Mail Extensions)
An open extensible internet protocol which includes support for non-textual information exchange from applications to web browsers. It supports information such as graphics, executable files, and multipart messages which may combine several attachments, possibly of different types of data into a single message.

P

Pages
Separate images within a multi-page image file.

PDF
Portable Document Format - a file format created by Adobe® System to represent documents independently of the application software, hardware, and operating system used to create them, and independently of the output device on which they are displayed or printed.

PIC

Pin or Pinning
To attach the docking window to a secured location, you can 'pin' it down by selecting the push pin found in the docking window framing. To un-pin the docking window, select the push pin again and it displays horizontal.

R

Rebar
A parent bar containing one or many child bars or toolbars.

T

TIFF
Tag Image File Format - One of the most commonly used and versatile graphics formats in desktop publishing. TIFF or Tagged Image File Format is a bitmap graphics format that is ideal for high resolution printing to PostScript printers and imagesetters. TIFF images support both embedded paths and alpha channels which can be used to create transparent backgrounds for images in a page layout application.


a
about
after
against
all
along
also
although
am
among
an
and
are
as
at
be
became
because
been
being
between
but
by
can
caution
come
could
details
did
do
does
doing
done
during
each
early
far
finally
for
found
from
had
has
have
he
her
here
his
how
however
I
if
in
include
including
information
into
is
it
its
late
later
made
many
may
me
med
might
more
most
near
no
non
none
nor
not
note
of
off
on
only
or
other
over
saw
see
seen
several
she
since
so
some
such
than
that
the
their
them
then
there
these
they
this
those
through
tip
to
too
under
until
up
us
use
very
warning
was
we
were
when
where
which
while
who
with
you